<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'gl', version '2.1'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Escolla se quere ou non facer copias de seguranza automáticas. Se selecciona o modo manual só será posíbel facer copias de seguranza automáticas mediante scripts en liña de ordes. Tamén se poderá facer manualmente mediante a liña de ordes ou empregando cron.';
$string['autoactivedisabled'] = 'Desactivado';
$string['autoactiveenabled'] = 'Activado';
$string['autoactivemanual'] = 'Manual';
$string['automatedbackupschedule'] = 'Planificación';
$string['automatedbackupschedulehelp'] = 'Escolla en que días da semana se farán as copias de seguranza automatizadas.';
$string['automatedbackupsinactive'] = 'Foron activadas as copias de seguranza automatizadas polo administrador do sitio';
$string['automatedbackupstatus'] = 'Estado da copia de seguranza automatizada';
$string['automatedsettings'] = 'Configuración da copia de seguranza automatizada';
$string['automatedsetup'] = 'Configuración da copia de seguranza automatizada';
$string['automatedstorage'] = 'Almacenamento da copia de seguranza automatizada';
$string['automatedstoragehelp'] = 'Escolla a localización onde quere almacenar as copias de seguranza creadas automaticamente.';
$string['backupactivity'] = 'Copia de seguranza da actividade: {$a}';
$string['backupcourse'] = 'Copia de seguranza do curso: {$a}';
$string['backupcoursedetails'] = 'Detalles do curso';
$string['backupcoursesection'] = 'Selección: {$a}';
$string['backupcoursesections'] = 'Seccións do curso';
$string['backupdate'] = 'Data de realización';
$string['backupdetails'] = 'Detalles da copia de seguranza';
$string['backupdetailsnonstandardinfo'] = 'O ficheiro seleccionado non é un ficheiro de copia de seguranza estándar de Moodle. O proceso de restauración tentará converter o ficheiro de copia de seguranza ao formato estándar e despois restauralo';
$string['backupformat'] = 'Formato';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Formato descoñecido';
$string['backupmode'] = 'Modo';
$string['backupmode10'] = 'Xeral';
$string['backupmode20'] = 'Importar';
$string['backupmode30'] = 'Concentrador';
$string['backupmode40'] = 'Mesmo sitio';
$string['backupmode50'] = 'Automático';
$string['backupmode60'] = 'Convertido';
$string['backupsection'] = 'Copia de seguranza da sección de curso: {$a}';
$string['backupsettings'] = 'Configuración da copia de seguranza';
$string['backupsitedetails'] = 'Detalles do sitio';
$string['backupstage16action'] = 'Continuar';
$string['backupstage1action'] = 'Seguinte';
$string['backupstage2action'] = 'Seguinte';
$string['backupstage4action'] = 'Facer a copia de seguranza';
$string['backupstage8action'] = 'Continuar';
$string['backuptype'] = 'Tipo';
$string['backuptypeactivity'] = 'Actividade';
$string['backuptypecourse'] = 'Curso';
$string['backuptypesection'] = 'Sección';
$string['backupversion'] = 'Versión da copia de seguranza';
$string['cannotfindassignablerole'] = 'Non é posíbel asignar o rol {$a} no ficheiro de copia de seguranza a ningún dos roles que vostede pode asignar.';
$string['choosefilefromactivitybackup'] = 'Área da copia de seguranza de actividade';
$string['choosefilefromactivitybackup_help'] = 'Cando se fai unha copia de seguranza das actividades empregando os valores predeterminados, os ficheiros da copia gárdanse aquí.';
$string['choosefilefromautomatedbackup'] = 'Copias de seguranza automatizadas';
$string['choosefilefromautomatedbackup_help'] = 'Contén as copias de seguranza xeradas automaticamente.';
$string['choosefilefromcoursebackup'] = 'Área da copia de seguranza de curso';
$string['choosefilefromcoursebackup_help'] = 'Cando se fai unha copia de seguranza dos cursos empregando os valores predeterminados, os ficheiros da copia gárdanse aquí.';
$string['choosefilefromuserbackup'] = 'Área da copia de seguranza privada de usuario';
$string['choosefilefromuserbackup_help'] = 'Cando a copia de seguranza dos cursos ten marcada a opción «Anonimizar a información de usuario», os ficheiros de copia de seguranza se gárdanse aquí';
$string['configgeneralactivities'] = 'Estabelece os valores predeterminados para incluír actividades nunha copia de seguranza.';
$string['configgeneralanonymize'] = 'Se está activado, toda a información relativa aos usuarios será anónima de xeito predeterminado.';
$string['configgeneralblocks'] = 'Estabelece os valores predeterminados para incluír bloques nunha copia de seguranza.';
$string['configgeneralcomments'] = 'Estabelece os valores predeterminados para incluír comentarios nunha copia de seguranza.';
$string['configgeneralfilters'] = 'Estabelece os valores predeterminados para incluír os filtro nunha copia de seguranza.';
$string['configgeneralhistories'] = 'Estabelece os valores predeterminados para incluír o historial do usuario nunha copia de seguranza.';
$string['configgenerallogs'] = 'Se está activado, de xeito predeterminado incluiranse os rexistros nas copias de seguranza.';
$string['configgeneralroleassignments'] = 'Se está activado, os roles asignados de xeito predeterminado incluiranse tamén na copia de seguranza.';
$string['configgeneralusers'] = 'Estabelece os valores predeterminados para incluír aos usuarios nas copias de seguranza.';
$string['configgeneraluserscompletion'] = 'Se está activado, a información do grado de avance dos usuarios incluirase de xeito predeterminado nas copias de seguranza.';
$string['configloglifetime'] = 'Especifica o período de tempo durante o que quere manter a información dos rexistros de copia de seguranza. Os rexistros máis antigos do estabelecido eliminaranse automaticamente. Recomendase manter este valor o máis baixo posíbel, xa que o volume da información sobre as  copias de seguranza pode chegar a ser grande de máis.';
$string['confirmcancel'] = 'Cancelar a copia de seguranza';
$string['confirmcancelno'] = 'Proseguir';
$string['confirmcancelquestion'] = 'Confirma que quere cancelar?
Calquera información que teña introducido perderase.';
$string['confirmcancelyes'] = 'Cancelar';
$string['confirmnewcoursecontinue'] = 'Alerta de curso novo';
$string['confirmnewcoursecontinuequestion'] = 'No proceso de restauración de cursos, crearase un curso temporal (agochado). Para cancelar a restauración prema en Cancelar. Non peche o navegador mentres se restaura.';
$string['coursecategory'] = 'Categoría na que se restaurará o curso';
$string['courseid'] = 'ID orixinal';
$string['coursesettings'] = 'Configuración do curso';
$string['coursetitle'] = 'Título';
$string['currentstage1'] = 'Configuración inicial';
$string['currentstage16'] = 'Completa';
$string['currentstage2'] = 'Configuración do esquema';
$string['currentstage4'] = 'Confirmación e revisión';
$string['currentstage8'] = 'Facer a copia de seguranza';
$string['enterasearch'] = 'Introduza unha busca:';
$string['error_block_for_module_not_found'] = 'Atopouse unha instancia de bloque orfo (id: {$a->bid}) para o módulo do curso (id: {$a->mid}) Este bloque non se copiará';
$string['error_course_module_not_found'] = 'Atopouse un módulo de curso orfo (id: {$a}). Este modulo non se copiará';
$string['errorfilenamemustbezip'] = 'O nome de ficheiro que introducir debe ser un ficheiro ZIP e coa extensión «.mbz»';
$string['errorfilenamerequired'] = 'Debe introducir un nome de ficheiro correcto para esta copia de seguranza';
$string['errorinvalidformat'] = 'Formato de copia de seguranza descoñecido.';
$string['errorinvalidformatinfo'] = 'O ficheiro seleccionado non é un ficheiro de copia de seguranza correcto de Moodle e non é posíbel restauralo.';
$string['errorminbackup20version'] = 'Este ficheiro de copia de seguranza foi creado cunha versión de desenvolvemento de copia de seguranza de Moodle ({$a->backup}) e requírese, polo menos, da versión {$a->min}. Polo tanto, non pode ser restaurado.';
$string['errorrestorefrontpage'] = 'Non está permitido restaurar na páxina de portada.';
$string['executionsuccess'] = 'Creouse satisfactoriamente o ficheiro de copia de seguranza.';
$string['filename'] = 'Nome de ficheiro';
$string['generalactivities'] = 'Incluír as actividades';
$string['generalanonymize'] = 'Anonimizar a información';
$string['generalbackdefaults'] = 'Configuración predeterminada da copia de seguranza';
$string['generalblocks'] = 'Incluír os bloques';
$string['generalcomments'] = 'Incluír os comentarios';
$string['generalfilters'] = 'Incluír os filtros';
$string['generalgradehistories'] = 'Incluír os historiais';
$string['generalhistories'] = 'Incluír os historiais';
$string['generallogs'] = 'Incluír os rexistros';
$string['generalroleassignments'] = 'Incluír as asignacións de roles';
$string['generalsettings'] = 'Configuración xeral da copia de seguranza';
$string['generalusers'] = 'Incluír os usuarios';
$string['generaluserscompletion'] = 'Incluír a información do grado de avance do usuario';
$string['importbackupstage16action'] = 'Continuar';
$string['importbackupstage1action'] = 'Seguinte';
$string['importbackupstage2action'] = 'Seguinte';
$string['importbackupstage4action'] = 'Facer a importación';
$string['importbackupstage8action'] = 'Continuar';
$string['importcurrentstage0'] = 'Selección de cursos';
$string['importcurrentstage1'] = 'Configuración inicial';
$string['importcurrentstage16'] = 'Completa';
$string['importcurrentstage2'] = 'Configuración do esquema';
$string['importcurrentstage4'] = 'Confirmación e revisión';
$string['importcurrentstage8'] = 'Facer a importación';
$string['importfile'] = 'Importar un ficheiro de copia de seguranza';
$string['importsuccess'] = 'Importación completada. Prema en «Continuar» para volver ao curso.';
$string['includeactivities'] = 'Incluír:';
$string['includeditems'] = 'Elementos incluídos:';
$string['includesection'] = 'Sección {$a}';
$string['includeuserinfo'] = 'Datos de usuario';
$string['locked'] = 'Bloqueado';
$string['lockedbyconfig'] = 'Este axuste foi bloqueado pola configuración predeterminada da copia de seguranza';
$string['lockedbyhierarchy'] = 'Bloqueado polas dependencias';
$string['lockedbypermission'] = 'Vostede non ten permisos abondo para cambiar este axuste';
$string['loglifetime'] = 'Manter os rexistros de';
$string['managefiles'] = 'Xestionar os ficheiros de copia de seguranza';
$string['moodleversion'] = 'Versión de Moodle';
$string['moreresults'] = 'Hai demasiados resultados, introduza unha busca máis específica.';
$string['nomatchingcourses'] = 'Non hai cursos que presentar';
$string['norestoreoptions'] = 'Non hai categorías ou cursos que poida restaurar';
$string['originalwwwroot'] = 'URL da copia de seguranza';
$string['previousstage'] = 'Anterior';
$string['qcategory2coursefallback'] = 'A categoría de preguntas «{$a->name}», orixinalmente no contexto de categoría sistema/curso dentro do ficheiro de copia de seguranza, crearase no contexto do curso ao seren restauradas.';
$string['qcategorycannotberestored'] = 'A categoría de preguntas «{$a-> name}» non pode crearse por restauración';
$string['question2coursefallback'] = 'A categoría de preguntas «{$a->name}», orixinalmente no contexto de categoría sistema/curso dentro do ficheiro de copia de seguranza, crearase no contexto do curso ao seren restauradas.';
$string['questionegorycannotberestored'] = 'As preguntas «{$a-> name}» non pode crearse por restauración';
$string['restoreactivity'] = 'Restaurar actividade';
$string['restorecourse'] = 'Restaurar curso';
$string['restorecoursesettings'] = 'Configuración do curso';
$string['restoreexecutionsuccess'] = 'O curso foi restaurado satisfactoriamente . Se preme no botón «Continuar» poderá ver o curso que ven de restaurar.';
$string['restorenewcoursefullname'] = 'Nome do novo curso';
$string['restorenewcourseshortname'] = 'Nome curto do novo curso';
$string['restorenewcoursestartdate'] = 'Nova data de inicio';
$string['restorerolemappings'] = 'Restaurar as asignacións de roles';
$string['restorerootsettings'] = 'Restaurar a configuración';
$string['restoresection'] = 'Restaurar sección';
$string['restorestage1'] = 'Confirmar';
$string['restorestage16'] = 'Revisar';
$string['restorestage16action'] = 'Executar a restauración';
$string['restorestage1action'] = 'Seguinte';
$string['restorestage2'] = 'Destino';
$string['restorestage2action'] = 'Seguinte';
$string['restorestage32'] = 'Proceso';
$string['restorestage32action'] = 'Continuar';
$string['restorestage4'] = 'Axustes';
$string['restorestage4action'] = 'Seguinte';
$string['restorestage64'] = 'Completa';
$string['restorestage64action'] = 'Continuar';
$string['restorestage8'] = 'Esquema';
$string['restorestage8action'] = 'Seguinte';
$string['restoretarget'] = 'Destino da restauración';
$string['restoretocourse'] = 'Restaurar ao curso:';
$string['restoretocurrentcourse'] = 'Restaurar neste curso';
$string['restoretocurrentcourseadding'] = 'Fusionar a copia de seguranza do curso con este curso';
$string['restoretocurrentcoursedeleting'] = 'Eliminar o contido do curso actual e despois restaurar';
$string['restoretoexistingcourse'] = 'Restaurar nun curso existente';
$string['restoretoexistingcourseadding'] = 'Fusionar a copia de seguranza do curso co curso existente';
$string['restoretoexistingcoursedeleting'] = 'Eliminar o contido do curso existente e despois restaurar';
$string['restoretonewcourse'] = 'Restaurar como curso novo';
$string['restoringcourse'] = 'A restauración do curso está en proceso';
$string['restoringcourseshortname'] = 'restaurando';
$string['rootsettingactivities'] = 'Incluír as actividades';
$string['rootsettinganonymize'] = 'Anonimizar a información dos usuarios';
$string['rootsettingblocks'] = 'Incluír os bloques';
$string['rootsettingcalendarevents'] = 'Incluír as actividades do calendario';
$string['rootsettingcomments'] = 'Incluír os comentarios';
$string['rootsettingfilters'] = 'Incluír os filtros';
$string['rootsettinggradehistories'] = 'Incluír o historial de cualificacións';
$string['rootsettinglogs'] = 'Incluír os rexistros do curso';
$string['rootsettingroleassignments'] = 'Incluír as asignacións de rol de usuario';
$string['rootsettings'] = 'Configuración da copia de seguranza';
$string['rootsettingusers'] = 'Incluír os usuarios matriculados';
$string['rootsettinguserscompletion'] = 'Incluír detalles do grado de avance do usuario';
$string['sectionactivities'] = 'Actividades';
$string['sectioninc'] = 'Incluído na copia de seguranza (sen información de usuarios)';
$string['sectionincanduser'] = 'Incluído na copia de seguranza xunto coa información de usuarios';
$string['selectacategory'] = 'Seleccione unha categoría';
$string['selectacourse'] = 'Seleccione un curso';
$string['setting_course_fullname'] = 'Nome do curso';
$string['setting_course_shortname'] = 'Nome curto do curso';
$string['setting_course_startdate'] = 'Data de inicio do curso';
$string['setting_overwriteconf'] = 'Sobrescribir a configuración do curso';
$string['storagecourseandexternal'] = 'Área de ficheiros de copia de seguranza e directorio específico';
$string['storagecourseonly'] = 'Área de ficheiros de copia de seguranza';
$string['storageexternalonly'] = 'Especifique o directorio para as copias de seguranza automatizadas';
$string['totalcategorysearchresults'] = 'Total de categorías: {$a}';
$string['totalcoursesearchresults'] = 'Total de cursos: {$a}';
