<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'gl', version '2.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Engadir un novo capítulo';
$string['book:edit'] = 'Editar capítulos do libro';
$string['book:read'] = 'Ler libro';
$string['book:viewhiddenchapters'] = 'Ver capítulos agochados do libro';
$string['chapters'] = 'Capítulos';
$string['chaptertitle'] = 'Título do capítulo';
$string['confchapterdelete'] = 'Confirma que quere eliminar este capítulo «{$a}»?';
$string['confchapterdeleteall'] = 'Confirma que quere eliminar este capítulo e todos os seus subcapítulos?';
$string['content'] = 'Contido';
$string['customtitles'] = 'Títulos personalizados';
$string['editingchapter'] = 'Editando o capítulo';
$string['modulename'] = 'Libro';
$string['modulenameplural'] = 'Libros';
$string['navexit'] = 'Saír do libro';
$string['navnext'] = 'Seguinte';
$string['navprev'] = 'Anterior';
$string['numbering0'] = 'Ningún';
$string['numbering1'] = 'Número';
$string['numbering2'] = 'Viñetas';
$string['numbering3'] = 'Sangrado';
$string['page-mod-book-x'] = 'Calquera páxina do módulo de libro';
$string['pluginadministration'] = 'Administración de libro';
$string['pluginname'] = 'Libro';
$string['subchapter'] = 'Subcapítulo';
$string['toc'] = 'Táboa de contidos';
$string['top'] = 'superior';
