<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'gl', version '2.1'.
 *
 * @package     block_navigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'Categorías, cursos e actividades do curso';
$string['courses'] = 'Categorías e cursos';
$string['coursestructures'] = 'Categorías, cursos e estruturas de cursos';
$string['enabledockdesc'] = 'Permitirlle ao usuario ancorar este bloque';
$string['everything'] = 'Todo';
$string['expansionlimit'] = 'Xerar navegación para o seguinte';
$string['linkcategoriesdesc'] = 'Presentar categorías como ligazóns';
$string['pluginname'] = 'Navegación';
$string['trimlength'] = 'Cantos caracteres recurtar a';
$string['trimmode'] = 'Modo recorte';
$string['trimmodecenter'] = 'Recurtar caracteres a partir do centro';
$string['trimmodeleft'] = 'Recurtar caracteres a partir da esquerda';
$string['trimmoderight'] = 'Recurtar caracteres a partir da dereita';
