<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'gl', version '2.1'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Arquivo do paquete';
$string['areacontent'] = 'Contido';
$string['contentheader'] = 'Contido';
$string['deploymenterror'] = 'Erro no contido do paquete!';
$string['imscp:view'] = 'Ver o contido do IMS';
$string['keepold'] = 'Arquivar paquetes';
$string['keepoldexplain'] = 'Cantos paquetes se deberían de arquivar?';
$string['modulename'] = 'Contido de paquete IMS';
$string['modulenameplural'] = 'Paquetes de contido IMS';
$string['navigation'] = 'Navegación';
$string['packagefile'] = 'Ficheiro de contido';
$string['page-mod-imscp-x'] = 'Calquera páxina do módulo de contido IMS';
$string['pluginadministration'] = 'Administración IMSCP';
$string['pluginname'] = 'Paquete de contido IMS';
$string['toc'] = 'TdC';
