<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'gl', version '2.1'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Control de acceso';
$string['actionaftercorrectanswer'] = 'Acción tras unha resposta correcta';
$string['actionaftercorrectanswer_help'] = 'Tras responder a unha pregunta correctamente, hai 3 opcións para a seguinte páxina:

*Normal - Seguir o itinerario da lección
*Amosar unha páxina inédita - As páxinas amósanse en orde aleatoria sen que ningunha se amose dúas veces
*Amosar unha páxina sen responder - As páxinas amósanse en orde aleatoria, con páxinas que conteñen preguntas sen responder que volven amosarse';
$string['actions'] = 'Accións';
$string['activitylink'] = 'Ligar a unha actividade';
$string['activitylink_help'] = 'Para fornecer unha ligazón ao remate da lección cara a outra actividade do curso, seleccione a actividade da lista despregábel.';
$string['activitylinkname'] = 'Ir a: {$a}';
$string['addabranchtable'] = 'Engadir unha táboa de contido';
$string['addanendofbranch'] = 'Engadir un final de percorrido';
$string['addanewpage'] = 'Engadir unha nova páxina';
$string['addaquestionpage'] = 'Engadir unha páxina de preguntas';
$string['addaquestionpagehere'] = 'Engadir unha páxina de preguntas aquí';
$string['addbranchtable'] = 'Engadir unha páxina de contido';
$string['addcluster'] = 'Engadir un acio';
$string['addedabranchtable'] = 'Engadida unha táboa de contido';
$string['addedanendofbranch'] = 'Engadido un final de percorrido';
$string['addedaquestionpage'] = 'Engadida unha páxina de preguntas';
$string['addedcluster'] = 'Engadido un acio';
$string['addedendofcluster'] = 'Engadido un final de acio';
$string['addendofcluster'] = 'Engadir un final de acio';
$string['addpage'] = 'Engadir unha páxina';
$string['anchortitle'] = 'Comezo do contido principal';
$string['and'] = 'E';
$string['answer'] = 'Resposta';
$string['answeredcorrectly'] = 'respondido correctamente.';
$string['answersfornumerical'] = 'As respostas das preguntas numéricas deben ser pares coincidentes de valores máximos e mínimos';
$string['arrangebuttonshorizontally'] = 'Dispoñer os botóns de contido horizontalmente?';
$string['attempt'] = 'Intento: {$a}';
$string['attempts'] = 'Intentos';
$string['attemptsdeleted'] = 'Intentos eliminados';
$string['attemptsremaining'] = 'Ten aínda {$a} intento(s)';
$string['available'] = 'Dispoñíbel desde';
$string['averagescore'] = 'Puntuación media';
$string['averagetime'] = 'Tempo medio';
$string['branch'] = 'Contido';
$string['branchtable'] = 'Contido';
$string['cancel'] = 'Cancelar';
$string['cannotfindanswer'] = 'Erro: non foi posíbel atopar a resposta';
$string['cannotfindattempt'] = 'Erro: non foi posíbel atopar o intento';
$string['cannotfindessay'] = 'Erro: non foi posíbel atopar o ensaio';
$string['cannotfindfirstgrade'] = 'Erro: non foi posíbel atopar as cualificacións';
$string['cannotfindfirstpage'] = 'Non foi posíbel atopar a primeira páxina';
$string['cannotfindgrade'] = 'Erro: non foi posíbel atopar as cualificacións';
$string['cannotfindnewestgrade'] = 'Erro: non foi posíbel atopar as máis recentes cualificacións';
$string['cannotfindnextpage'] = 'Copia de seguranza da lección: Non se atopou a páxina seguinte!';
$string['cannotfindpagerecord'] = 'Engadir fin de percorrido: non se atopou a páxina de rexistro';
$string['cannotfindpages'] = 'Non foi posíbel atopar as páxinas da lección';
$string['cannotfindpagetitle'] = 'Confirmar a eliminación: non se atopou o fin da páxina';
$string['cannotfindpreattempt'] = 'Non foi posíbel atopar o rexistro do intento previo!';
$string['cannotfindrecords'] = 'Erro: non foi posíbel atopar os rexistros da lección';
$string['cannotfindtimer'] = 'Erro: non foi posíbel atopar os rexistros de lesson_timer';
$string['cannotfinduser'] = 'Erro: non foi posíbel atopar os usuarios';
$string['canretake'] = '{$a} pode volvelo facer';
$string['casesensitive'] = 'Usar expresións regulares';
$string['casesensitive_help'] = 'Active a caixa de selección para usar expresións regulares para a análise de respostas.';
$string['checkbranchtable'] = 'Comprobar a páxina de contido';
$string['checkedthisone'] = 'Comprobado este.';
$string['checknavigation'] = 'Comprobar a navegación';
$string['checkquestion'] = 'Comprobar a pregunta';
$string['classstats'] = 'Estatísticas da clase';
$string['clicktodownload'] = 'Prema a seguinte ligazón para descargar o ficheiro.';
$string['clicktopost'] = 'Prema aquí para incluír a súa cualificación na lista das mellores puntuacións.';
$string['cluster'] = 'Acio';
$string['clusterjump'] = 'Pregunta non vista dentro dun acio';
$string['clustertitle'] = 'Acio';
$string['collapsed'] = 'Pregado';
$string['comments'] = 'Os seus comentarios';
$string['completed'] = 'Completado';
$string['completederror'] = 'Completar a lección';
$string['completethefollowingconditions'] = 'Debe completar as seguintes condición(s) da lección <b>{$a}</b> para poder continuar.';
$string['conditionsfordependency'] = 'Condición(s) para a dependencia';
$string['configactionaftercorrectanswer'] = 'A acción predeterminada para que teña efecto a resposta correcta';
$string['configmaxanswers'] = 'Número máximo predeterminado de respostas por páxina';
$string['configmaxhighscores'] = 'Número de mellores puntuacións presentadas';
$string['configmediaclose'] = 'Presenta un botón de peche como parte da xanela emerxente xerada para un ficheiro multimedia ligado';
$string['configmediaheight'] = 'Estabelece a altura da xanela presentada para un ficheiro multimedia ligado';
$string['configmediawidth'] = 'Estabelece a largura da xanela presentada para un ficheiro multimedia ligado';
$string['configslideshowbgcolor'] = 'Cor de fondo para a presentación se está activado';
$string['configslideshowheight'] = 'Estabelece a altura da presentación se está activada';
$string['configslideshowwidth'] = 'Estabelece a largura da presentación se está activada';
$string['confirmdelete'] = 'Eliminar páxina';
$string['confirmdeletionofthispage'] = 'Confirmar a eliminación desta páxina';
$string['congratulations'] = 'Parabéns - Acadou o final da lección';
$string['continue'] = 'Continuar';
$string['continuetoanswer'] = 'Continuar coa modificación das respostas.';
$string['continuetonextpage'] = 'Continuar na seguinte páxina.';
$string['correctanswerjump'] = 'Saltar as respostas correctas';
$string['correctanswerscore'] = 'Puntuación de respostas correctas';
$string['correctresponse'] = 'Resposta correcta';
$string['credit'] = 'Crédito';
$string['customscoring'] = 'Puntuación personalizada';
$string['customscoring_help'] = 'De estar activado, a cada resposta pódeselle dar un valor de punto numérico (positivo ou negativo).';
$string['deadline'] = 'Límite de prazo';
$string['defaultessayresponse'] = 'O instrutor do curso cualificará o seu traballo.';
$string['deleteallattempts'] = 'Eliminar todos os intentos de lección';
$string['deletedefaults'] = 'Eliminada {$a} x valores predeterminados da lección';
$string['deletedpage'] = 'Páxina eliminada';
$string['deleting'] = 'Eliminando';
$string['deletingpage'] = 'Eliminando a páxina: {$a}';
$string['dependencyon'] = 'Dependente de';
$string['dependencyon_help'] = 'Este axuste permite que o acceso a esta lección dependa do rendemento do alumno noutra lección do mesmo curso. Pódese utilizar calquera combinación de tempo empregado, completado ou «cualificación superior a».';
$string['description'] = 'Descrición';
$string['detailedstats'] = 'Estatísticas detalladas';
$string['didnotanswerquestion'] = 'Non respondeu esta pregunta.';
$string['didnotreceivecredit'] = 'Non recibiu crédito';
$string['displaydefaultfeedback'] = 'Mostrar avaliación predefinida';
$string['displaydefaultfeedback_help'] = 'De estar activado, cando non se atopa unha resposta sobre unha pregunta en particular, amosarase a resposta predeterminada de «Esa é a resposta correcta» ou «Esa resposta está errada».';
$string['displayhighscores'] = 'Presentar as mellores puntuacións';
$string['displayinleftmenu'] = 'Presentar no menú do lado esquerdo?';
$string['displayleftif'] = 'e só mostrar se {$a} ten unha cualificación maior de:';
$string['displayleftif_help'] = 'Este axuste determina cando un alumnos debe obter unha certa cualificación antes de ver o menú esquerdo. Isto forza ao alumno a ir sobre a lección enteira no seu primeiro intento, logo, despois de obter a cualificación requirida poden utilizar o menú esquerdo para revisar.';
$string['displayleftmenu'] = 'Presentar o menú do lado esquerdo';
$string['displayleftmenu_help'] = 'De estar activado, presentarase unha lista de páxinas.';
$string['displayofgrade'] = 'Presentación da cualificación (só para alumnos)';
$string['displayreview'] = 'Fornecer a opción de poder resolver a pregunta outra vez';
$string['displayreview_help'] = 'De estar conectado, cando unha pregunta se responde incorrectamente, dáselle a opción ao alumno de tentalo outra vez sen retribuírlle crédito, ou continuar coa lección.';
$string['displayscorewithessays'] = 'Obtivo {$a->score} sobre {$a->tempmaxgrade} nas preguntas cualificadas automaticamente.<br/>As súas {$a->essayquestions} preguntas tipo traballo cualifícanse e engádense <br />á puntuación final máis tarde.<br /><br />A súa cualificación actual, excluíndo as preguntas tipo traballo, é de {$a->score} sobre {$a->grade}';
$string['displayscorewithoutessays'] = 'A súa puntuación é {$a->score} (sobre {$a->grade}).';
$string['edit'] = 'Edición';
$string['editingquestionpage'] = 'Editando {$a} páxinas de preguntas';
$string['editlessonsettings'] = 'Editar a configuración da lección';
$string['editpage'] = 'Editar a páxina de contido';
$string['editpagecontent'] = 'Editar contido da páxina';
$string['email'] = 'Correo electrónico';
$string['emailallgradedessays'] = 'Enviar por correo TODOS os ensaios cualificados';
$string['emailgradedessays'] = 'Enviar os ensaios cualificados';
$string['emailsuccess'] = 'Correos electrónicos enviados satisfactoriamente';
$string['emptypassword'] = 'O contrasinal non pode quedar baleiro';
$string['endofbranch'] = 'Fin do percorrido';
$string['endofcluster'] = 'Fin do acio';
$string['endofclustertitle'] = 'Fin do acio';
$string['endoflesson'] = 'Fin da lección';
$string['enteredthis'] = 'introducido isto.';
$string['entername'] = 'Introduza un alcume para a lista das mellores puntuacións';
$string['enterpassword'] = 'Introduza o contrasinal:';
$string['eolstudentoutoftime'] = 'Atención: Rematou o tempo. Talvez non se conte a súa última resposta se é que a completou despois de rematar o tempo.';
$string['eolstudentoutoftimenoanswers'] = 'Non respondeu ningunha pregunta. Ten un 0 nesta lección.';
$string['essay'] = 'Ensaio';
$string['essayemailmessage'] = '<p>Pregunta de ensaio:<blockquote>{$a->question}</blockquote></p><p>A súa resposta:<blockquote><em>{$a->response}</em></blockquote></p><p> Comentarios de {$a->teacher}:<blockquote><em>{$a->comment}</em></blockquote></p><p>Recibiu un {$a->earned} sobre {$a->outof} nesta pregunta do ensaio.</p><p>A súa cualificación nesta lección pasou a ser {$a->newgrade}&#37;.</p>';
$string['essayemailmessage2'] = '<p>Pregunta de ensaio:<blockquote>{$a->question}</blockquote></p><p>A súa resposta:<blockquote><em>{$a->response}</em></blockquote></p><p> Comentario de cualificador:<blockquote><em>{$a->comment}</em></blockquote></p><p>Recibiu un {$a->earned} sobre {$a->outof} nesta pregunta do ensaio.</p><p>A súa cualificación nesta lección pasou a ser {$a->newgrade}&#37;.</p>';
$string['essayemailsubject'] = 'A súa cualificación para a pregunta {$a}';
$string['essays'] = 'Ensaios';
$string['essayscore'] = 'Puntuación nos ensaios';
$string['fileformat'] = 'Formato de ficheiro';
$string['finish'] = 'Rematar';
$string['firstanswershould'] = 'A primeira resposta debería saltar á páxina «Corrixir»';
$string['firstwrong'] = 'Desculpe, mais non gañou este punto porque a súa resposta non foi correcta. Gustaríalle seguilo tentando, só polo simple pracer de aprender (e non polo punto de crédito)?';
$string['flowcontrol'] = 'Control do fluxo';
$string['full'] = 'Estendido';
$string['general'] = 'Xeral';
$string['gotoendoflesson'] = 'Ir ao final da lección';
$string['grade'] = 'Cualificación';
$string['gradebetterthan'] = 'Cualificación mellor que (&#37;)';
$string['gradebetterthanerror'] = 'Gañe unha cualificación mellor ca {$a} por cento';
$string['gradeessay'] = 'Cualificar preguntas de ensaio ({$a->notgradedcount} non cualificadas e {$a->notsentcount} non enviadas)';
$string['gradeis'] = 'A cualificación é {$a}';
$string['gradeoptions'] = 'Opcións de cualificación';
$string['handlingofretakes'] = 'Tratamento de novos intentos';
$string['handlingofretakes_help'] = 'De se permitiren reintentos, este axuste especifica cando a cualificación da lección é a media ou o máximo de todos os intentos.';
$string['havenotgradedyet'] = 'Aínda non se cualificou.';
$string['here'] = 'aquí';
$string['highscore'] = 'Mellor puntuación';
$string['highscores'] = 'Mellores puntuacións';
$string['hightime'] = 'Mellor tempo';
$string['importcount'] = 'Importando {$a} preguntas';
$string['importppt'] = 'Importar Powerpoint';
$string['importquestions'] = 'Importar preguntas';
$string['importquestions_help'] = 'Esta funcionalidade activa preguntas nunha variedade de formatos que se importarán por medio dun ficheiro de texto.';
$string['insertedpage'] = 'Páxina inserida';
$string['invalidfile'] = 'Ficheiro incorrecto';
$string['invalidid'] = 'Non se procesou ningún ID de módulo ou ID de lección';
$string['invalidlessonid'] = 'o ID da lección era incorrecto';
$string['invalidpageid'] = 'O ID da páxina é incorrecto';
$string['jump'] = 'Salto';
$string['jumps'] = 'Saltos';
$string['jumps_help'] = 'Cada resposta (a preguntas) ou descricións (de páxinas de contido) ten o correspondente salto. O salto pode ben ser relativo, como a esta páxina ou á seguinte páxina, ben absoluto, tras especificar calquera das páxinas da lección.';
$string['jumpsto'] = 'Salta a <em>{$a}</em>';
$string['leftduringtimed'] = 'Abandonou unha lección cronometrada.<br />Prema en Continuar para comezala de novo.';
$string['leftduringtimednoretake'] = 'Abandonou unha lección cronometrada e <br />non ten permiso para retomala ou continuala.';
$string['lesson:edit'] = 'Editar unha actividade da lección';
$string['lesson:manage'] = 'Xestionar unha actividade da lección';
$string['lessonattempted'] = 'Lección intentada';
$string['lessonclosed'] = 'Esta lección terminou o {$a}.';
$string['lessoncloses'] = 'Termina a lección';
$string['lessoncloseson'] = 'Esta lección terminou o {$a}';
$string['lessonformating'] = 'Formato da lección';
$string['lessonmenu'] = 'Menú da lección';
$string['lessonnotready'] = 'Esta lección non está preparada para comezar. Contacte co seu {$a}.';
$string['lessonnotready2'] = 'Esta lección non está lista para ser impartida.';
$string['lessonopen'] = 'Esta lección comezará o {$a}.';
$string['lessonopens'] = 'Comeza a lección';
$string['lessonpagelinkingbroken'] = 'Non se atopou a primeira páxina. A ligazón das páxinas da lección debe ter erros. Contacte cun administrador.';
$string['lessonstats'] = 'Estatísticas da lección';
$string['linkedmedia'] = 'Medios ligados';
$string['loginfail'] = 'Fallou o inicio de sesión, ténteo de novo...';
$string['lowscore'] = 'Peor puntuación';
$string['lowtime'] = 'Peor tempo';
$string['manualgrading'] = 'Cualificar ensaios';
$string['matchesanswer'] = 'Coincide coa resposta';
$string['matching'] = 'Coincidente';
$string['matchingpair'] = 'Par coincidente {$a}';
$string['maxgrade'] = 'Cualificación máxima';
$string['maxgrade_help'] = 'Este axuste especifica a cualificación máxima da lección. De estabelecerse como 0, a lección non aparece nas páxinas de cualificacións.';
$string['maxhighscores'] = 'Número de mellores puntuacións amosadas';
$string['maximumnumberofanswersbranches'] = 'Número máximo de respostas';
$string['maximumnumberofattempts'] = 'Número máximo de intentos';
$string['maximumnumberofattempts_help'] = 'Ese axuste especifica o numero máximo de intento permitidos en cada pregunta. De responder incorrectamente de xeito repetido, ao acadar un límite máximo, preséntase a seguinte páxina da lección.';
$string['maximumnumberofattemptsreached'] = 'Acadou o número máximo de intentos - Continuando na páxina seguinte';
$string['maxtime'] = 'Tempo límite (minutos)';
$string['maxtimewarning'] = 'Ten {$a} minuto(s) para terminar a lección.';
$string['mediaclose'] = 'Amosar o botón de peche:';
$string['mediafile'] = 'Despregable para ficheiro ou páxina web';
$string['mediafile_help'] = 'Para incluír unha xanela emerxente no principio dunha lección, escolla o ficheiro apropiado para presentar. Cada páxina de lección incluirá unha ligazón para reabrir a xanela emerxente de ser necesario.';
$string['mediafilepopup'] = 'Prema aquí para ver';
$string['mediaheight'] = 'Altura da xanela emerxente:';
$string['mediawidth'] = 'Largura da xanela emerxente:';
$string['messageprovider:graded_essay'] = 'Notificación de ensaio cualificada';
$string['minimumnumberofquestions'] = 'Número mínimo de preguntas';
$string['minimumnumberofquestions_help'] = 'Este axuste especifica o número mínimo de preguntas que se utilizarán para calcular unha cualificación para a actividade. Se a lección contén unha ou máis páxinas de contido, o número mínimo de preguntas debería estabelecerse en cero.

De estabelecerse en 20, suxírese que se engada o seguinte texto á páxina de principio da lección: «Nesta lección agárdase que intente facer cando menos 20 preguntas. Pode intentar facer máis se quere. No entanto, de intentar facer menos de 20, a súa cualificación calcularase como se fixese 20.»';
$string['missingname'] = 'Introduza un alcume';
$string['modattempts'] = 'Permitirlle a revisión aos alumnos';
$string['modattempts_help'] = 'De estar activado, os alumnos poden navegar a través da lección desde o principio.';
$string['modattemptsnoteacher'] = 'A revisión de alumno só funciona para alumnos.';
$string['modulename'] = 'Lección';
$string['modulenameplural'] = 'Leccións';
$string['move'] = 'Mover páxina';
$string['movedpage'] = 'Páxina movida';
$string['movepagehere'] = 'Mover páxina a aquí';
$string['moving'] = 'Movendo páxina: {$a}';
$string['multianswer'] = 'Resposta múltiple';
$string['multianswer_help'] = 'Activar a caixa de selección cando máis dunha resposta sexan correctas.';
$string['multichoice'] = 'Multiescolla';
$string['multipleanswer'] = 'Resposta múltiple';
$string['nameapproved'] = 'Nome aprobado';
$string['namereject'] = 'Desculpe, o filtro rexeitou o seu nome.<br />Tente con outro nome.';
$string['new'] = 'nova';
$string['nextpage'] = 'Páxina seguinte';
$string['noanswer'] = 'Non se proporcionou ningunha resposta. Volva atrás e envíe unha.';
$string['noattemptrecordsfound'] = 'Non se atoparon rexistros de intentos e por iso non se lle atribuíu ningunha cualificación';
$string['nobranchtablefound'] = 'Non se atopou unha táboa de contido';
$string['nocommentyet'] = 'Aínda sen comentario.';
$string['nocoursemods'] = 'Non se atoparon actividades';
$string['nocredit'] = 'Sen crédito';
$string['nodeadline'] = 'Sen límite de prazo';
$string['noessayquestionsfound'] = 'Non se atoparon preguntas de ensaio nesta lección.';
$string['nohighscores'] = 'Sen puntuacións altas';
$string['nolessonattempts'] = 'Non se realizou ningún intento nesta lección.';
$string['nooneansweredcorrectly'] = 'Ninguén respondeu correctamente.';
$string['nooneansweredthisquestion'] = 'Ninguén respondeu esta pregunta.';
$string['noonecheckedthis'] = 'Ninguén verificou isto.';
$string['nooneenteredthis'] = 'Ninguén introduciu isto.';
$string['noonehasanswered'] = 'Aínda ninguén respondeu unha pregunta de ensaio.';
$string['noretake'] = 'Non ten permiso para retomar esta lección.';
$string['normal'] = 'Normal - Seguir o roteiro da lección';
$string['notcompleted'] = 'Incompleto';
$string['notdefined'] = 'Sen definir';
$string['nothighscore'] = 'Non creou a lista das {$a} mellores puntuacións.';
$string['notitle'] = 'Sen título';
$string['numberofcorrectanswers'] = 'Número de respostas correctas: {$a}';
$string['numberofcorrectmatches'] = 'Número de respostas exactas correctas: {$a}';
$string['numberofpagestoshow'] = 'Número de páxinas que amosar';
$string['numberofpagestoshow_help'] = 'Este axuste especifica o número de páxina amosado nunha lección. Soamente se lle aplica ás leccións con páxina amosadas nunha orde aleatoria (cando «Acción despois da resposta correcta» se estabelece en «Amosar unha páxina non vista» ou «Amosar unha páxina sen responder»). De estabelecerse en cero, amosaranse todas as páxinas.';
$string['numberofpagesviewed'] = 'Número de preguntas respondidas: {$a}';
$string['numberofpagesviewednotice'] = 'Número de preguntas respondidas: {$a->nquestions}; (Debe responder polo menos: {$a->minquestions})';
$string['numerical'] = 'Numérico';
$string['ongoing'] = 'Amosar a puntuación en curso';
$string['ongoing_help'] = 'De estar activado, cada páxina presentará os puntos actuais do alumno gañados contra o total dos así posíbeis.';
$string['ongoingcustom'] = 'Obtivo {$a->score} punto(s) de {$a->currenthigh} punto(s) ata agora.';
$string['ongoingnormal'] = 'Respondeu correctamente {$a->correct} de {$a->viewed} intentos.';
$string['onpostperpage'] = 'Soamente unha publicación por cualificación';
$string['options'] = 'Opcións';
$string['or'] = 'OU';
$string['ordered'] = 'Ordenada';
$string['other'] = 'Outra';
$string['outof'] = 'De {$a}';
$string['overview'] = 'Vista xeral';
$string['overview_help'] = 'Unha lección faise cun número de páxinas e opcionalmente con páxinas de contido. Unha páxina contén algún contido e adoita finalizar cunha pregunta.
Asociada con cada resposta á pregunta está un salto. O salto pode ser ben relativo, como a esta ou ou á seguinte páxina, ben absoluto, especificando calquera das páxinas da lección. Unha páxina de contido é unha páxina que contén un conxunto de ligazóns a outras páxinas da lección, por exemplo unha Táboa de contidos.';
$string['page'] = 'Páxina: {$a}';
$string['page-mod-lesson-edit'] = 'Editar a páxina da lección';
$string['page-mod-lesson-view'] = 'Ver ou vista previa da páxina da lección';
$string['page-mod-lesson-x'] = 'Calquera páxina de lección';
$string['pagecontents'] = 'Contido da páxina';
$string['pages'] = 'Páxinas';
$string['pagetitle'] = 'Título da páxina';
$string['password'] = 'Contrasinal';
$string['passwordprotectedlesson'] = '{$a} é unha lección protexida por contrasinal.';
$string['pleasecheckoneanswer'] = 'Verifique unha pregunta';
$string['pleasecheckoneormoreanswers'] = 'Verifique unha ou máis preguntas';
$string['pleaseenteryouranswerinthebox'] = 'Introduza a súa resposta na caixa';
$string['pleasematchtheabovepairs'] = 'Faga coincidir os pares indicados';
$string['pluginadministration'] = 'Administración da lección';
$string['pluginname'] = 'Lección';
$string['pointsearned'] = 'Puntos obtidos';
$string['postprocesserror'] = 'Produciuse un erro durante o postprocesamento!';
$string['postsuccess'] = 'Mensaxe enviada con éxito';
$string['practice'] = 'Lección de práctica';
$string['practice_help'] = 'Unha lección de práctica non aparece no libro de cualificacións.';
$string['preprocesserror'] = 'Produciuse un erro durante o preprocesamento!';
$string['preview'] = 'Vista previa';
$string['previewlesson'] = 'Vista previa {$a}';
$string['previouspage'] = 'Páxina anterior';
$string['processerror'] = 'Produciuse un erro durante o procesamento!';
$string['progressbar'] = 'Barra de progreso';
$string['progressbar_help'] = 'De estar activada, presentarase en pantalla unha barra na parte inferior das páxinas da lección amosando unha porcentaxe aproximada de completado.';
$string['progressbarteacherwarning'] = 'Non se amosa a barra de progreso para {$a}';
$string['progressbarteacherwarning2'] = 'Non verá a barra de progreso porque pode editar esta lección';
$string['progresscompleted'] = 'Vostede completou o {$a}% da lección';
$string['qtype'] = 'Tipo de páxina';
$string['question'] = 'Pregunta';
$string['questionoption'] = 'Pregunta';
$string['questiontype'] = 'Tipo de pregunta';
$string['randombranch'] = 'Páxina aleatoria de contido';
$string['randompageinbranch'] = 'Pregunta aleatoria de dentro dunha páxina de contido';
$string['rank'] = 'Rango';
$string['rawgrade'] = 'Cualificación bruta';
$string['receivedcredit'] = 'Crédito obtido';
$string['redisplaypage'] = 'Amosar novamente a páxina';
$string['report'] = 'Informe';
$string['reports'] = 'Informes';
$string['response'] = 'Resposta';
$string['retakesallowed'] = 'Reintentos permitidos';
$string['retakesallowed_help'] = 'De estar activado, os alumnos poden intentar a lección máis dunha vez.';
$string['returnto'] = 'Regresar a {$a}';
$string['returntocourse'] = 'Regresar ao curso';
$string['review'] = 'Revisar';
$string['reviewlesson'] = 'Revisar lección';
$string['reviewquestionback'] = 'Si, gustaríame tentalo outra vez';
$string['reviewquestioncontinue'] = 'Non, simplemente desexo continuar coa seguinte pregunta';
$string['sanitycheckfailed'] = 'Fallou a comprobación de integridade: Eliminouse este intento';
$string['savechanges'] = 'Gardar as modificacións';
$string['savechangesandeol'] = 'Gardar todas as modificacións e ir ao final da lección.';
$string['savepage'] = 'Gardar a páxina';
$string['score'] = 'Puntuación';
$string['scores'] = 'Puntuacións';
$string['secondpluswrong'] = 'Non exactamente. Desexa tentalo de novo?';
$string['selectaqtype'] = 'Seleccionar un tipo de pregunta';
$string['shortanswer'] = 'Resposta curta';
$string['showanunansweredpage'] = 'Amosar unha páxina non respondida';
$string['showanunseenpage'] = 'Amosar unha páxina non vista';
$string['singleanswer'] = 'Resposta única';
$string['skip'] = 'Ignorar a navegación';
$string['slideshow'] = 'Diaporama';
$string['slideshow_help'] = 'De estar activada, a lección preséntase como un diaporama, cun largo e alto fixo.';
$string['slideshowbgcolor'] = 'Cor de fondo do diaporama';
$string['slideshowheight'] = 'Altura do diaporama';
$string['slideshowwidth'] = 'Largura do diaporama';
$string['startlesson'] = 'Comezar a lección';
$string['studentattemptlesson'] = 'Intento número {$a->attempt} de {$a->lastname}, {$a->firstname}';
$string['studentname'] = 'Nome de {$a}';
$string['studentoneminwarning'] = 'Aviso: Ten 1 minuto ou menos para terminar a lección.';
$string['studentresponse'] = 'Resposta de {$a}';
$string['submit'] = 'Entregar';
$string['submitname'] = 'Enviar nome';
$string['teacherjumpwarning'] = 'Nesta lección estábase a utilizar un salto a {$a->cluster} ou a {$a->unseen}. No seu lugar, utilizarase o salto á páxina seguinte. Inicie sesión como alumno para probar estes saltos.';
$string['teacherongoingwarning'] = 'A puntuación en curso só se amosa a alumnos. Inicie sesión como alumno para probar a puntuación en curso';
$string['teachertimerwarning'] = 'O cronómetro só funciona para alumnos. Próbeo iniciando sesión como alumno.';
$string['thatsthecorrectanswer'] = 'Esa é a resposta correcta';
$string['thatsthewronganswer'] = 'Esa é unha resposta errada';
$string['thefollowingpagesjumptothispage'] = 'As páxinas seguintes conducen a esta';
$string['thispage'] = 'Esta páxina';
$string['timeremaining'] = 'Tempo restante';
$string['timespenterror'] = 'Utilizar polo menos {$a} minutos na lección';
$string['timespentminutes'] = 'Tempo empregado (minutos)';
$string['timetaken'] = 'Tempo utilizado';
$string['topscorestitle'] = 'As {$a} mellores puntuacións';
$string['truefalse'] = 'Verdadeiro/falso';
$string['unabledtosavefile'] = 'Non foi posíbel gardar o ficheiro que enviou';
$string['unknownqtypesnotimported'] = 'Non se importaron {$a} preguntas con tipos de preguntas incompatíbeis';
$string['unseenpageinbranch'] = 'Pregunta non vista dentro dunha páxina de contido';
$string['unsupportedqtype'] = 'Tipo de pregunta non compatíbel ({$a})!';
$string['updatedpage'] = 'Páxina actualizada';
$string['updatefailed'] = 'Fallou a actualización';
$string['usemaximum'] = 'Utilizar o máximo';
$string['usemean'] = 'Utilizar a media';
$string['usepassword'] = 'Lección protexida por contrasinal';
$string['usepassword_help'] = 'De estar activado, requírese o contrasinal para acceder á lección.';
$string['viewgrades'] = 'Ver as cualificacións';
$string['viewhighscores'] = 'Ver a lista das mellores puntuacións';
$string['viewreports'] = 'Ver {$a->attempts} completados de {$a->student} intentos';
$string['viewreports2'] = 'Ver {$a} intentos completados';
$string['welldone'] = 'Parabéns!';
$string['whatdofirst'] = 'Que desexa facer primeiro?';
$string['wronganswerjump'] = 'Salto errado para outra resposta';
$string['wronganswerscore'] = 'Puntuación da resposta errada';
$string['wrongresponse'] = 'Resposta errada';
$string['xattempts'] = '{$a} intentos';
$string['youhaveseen'] = 'Xa viu máis dunha páxina desta lección.<br />Quere comezar desde a última páxina que viu?';
$string['youmadehighscore'] = 'Entrou na lista das {$a} mellores puntuacións.';
$string['youranswer'] = 'A súa resposta';
$string['yourcurrentgradeis'] = 'A súa cualificación actual é {$a}';
$string['yourcurrentgradeisoutof'] = 'A súa cualificación actual é de {$a->grade} sobre {$a->total}';
$string['youshouldview'] = 'Debe responder polo menos: {$a}';
