<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'gl', version '2.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'a piques de ser instalado';
$string['action'] = 'Acción';
$string['actions'] = 'Accións';
$string['active'] = 'Activo';
$string['activeusers'] = 'Usuarios activos';
$string['activities'] = 'Actividades';
$string['activities_help'] = 'As actividades (tales como foros, cuestionarios e wikis) posibilitan engadir contidos interactivos ao curso';
$string['activity'] = 'Actividade';
$string['activityclipboard'] = 'Movendo esta actividade: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Esta actividade actualmente está agochada';
$string['activitymodule'] = 'Módulo de actividade';
$string['activitymodules'] = 'Módulos de actividade';
$string['activityreport'] = 'Informe de actividade';
$string['activityreports'] = 'Informes de actividades';
$string['activityselect'] = 'Seleccionar esta actividade para movela a outro lugar';
$string['activitysince'] = 'Actividade desde {$a}';
$string['activityweighted'] = 'Actividades por usuario';
$string['add'] = 'Engadir';
$string['addactivity'] = 'Engadir unha actividade...';
$string['addadmin'] = 'Engadir administrador';
$string['addblock'] = 'Engadir un bloque';
$string['addcomment'] = 'Engadir un comentario...';
$string['addcountertousername'] = 'Crear un usuario engadindo un número ao nome de usuario';
$string['addcreator'] = 'Engadir un creador de curso';
$string['adddots'] = 'Engadir...';
$string['added'] = 'Engadido {$a}';
$string['addedrecip'] = 'Engadido {$a} novo destinatario';
$string['addedrecips'] = 'Engadidos {$a} novos destinatarios';
$string['addedtogroup'] = 'Engadido ao grupo «{$a}»';
$string['addedtogroupnot'] = 'Non engadido ao grupo «{$a}»';
$string['addedtogroupnotenrolled'] = 'Non engadido ao grupo «{$a}» porque non está matriculado no curso';
$string['addinganew'] = 'Engadindo un novo {$a}';
$string['addinganewto'] = 'Engadindo un novo {$a->what} a {$a->to}';
$string['addingdatatoexisting'] = 'Engadindo datos ao existente';
$string['addnewcategory'] = 'Engadir unha nova categoría';
$string['addnewcourse'] = 'Engadir un novo curso';
$string['addnewuser'] = 'Engadir un novo usuario';
$string['addnousersrecip'] = 'Engadir á lista de destinatarios os usuarios que non accederon a este {$a}.';
$string['addresource'] = 'Engadir un recurso...';
$string['address'] = 'Enderezo';
$string['addstudent'] = 'Engadir un alumno';
$string['addsubcategory'] = 'Engadir unha sub-categoría';
$string['addteacher'] = 'Engadir un profesor';
$string['admin'] = 'Administrador';
$string['adminhelpaddnewuser'] = 'Para crear manualmente unha nova conta de usuario';
$string['adminhelpassignadmins'] = 'Os administradores teñen acceso a todas as funcionalidades e a calquera parte do sitio Web.';
$string['adminhelpassigncreators'] = 'Os creadores poden crear novos cursos';
$string['adminhelpassignsiteroles'] = 'Aplicar roles definidos do sitio a usuarios específicos';
$string['adminhelpassignstudents'] = 'Ir a un curso e engadir alumnos desde o menú Administración';
$string['adminhelpauthentication'] = 'Pode utilizar contas de usuario internas ou bases de datos externas.';
$string['adminhelpbackup'] = 'Configure a programación das copias de seguranza automáticas.';
$string['adminhelpconfiguration'] = 'Configurar a aparencia e o funcionamento xeral do sitio';
$string['adminhelpconfigvariables'] = 'Configurar as variábeis que afectan a operativa xeral do sitio';
$string['adminhelpcourses'] = 'Establecer os cursos e categorías e atribuírlles persoas; editar cursos pendentes';
$string['adminhelpeditorsettings'] = 'Definir a configuración básica do editor HTML';
$string['adminhelpedituser'] = 'Navegar pola lista de contas de usuario e editar calquera delas';
$string['adminhelpenvironment'] = 'Comprobe se o seu servidor axustase aos requirimentos de instalación actuais e futuros.';
$string['adminhelpfailurelogs'] = 'Explorar rexistro de accesos sen éxito';
$string['adminhelphealthcenter'] = 'Detección automática de problemas do sitio';
$string['adminhelplanguage'] = 'Comprobar e editar o actual paquete de idioma';
$string['adminhelplogs'] = 'Examinar os rexistros de toda a actividade do sitio';
$string['adminhelpmanageblocks'] = 'Xestionar os bloques instalados e a súa configuración';
$string['adminhelpmanagedatabase'] = 'Acceder directamente á base de datos (teña coidado!)';
$string['adminhelpmanagefilters'] = 'Escolla filtros de texto e a configuración relacionada';
$string['adminhelpmanagemodules'] = 'Xestionar os módulos instalados e a súa configuración';
$string['adminhelpmanageroles'] = 'Crear e definir os roles que poden aplicarse aos usuarios';
$string['adminhelpmymoodle'] = 'Configurar os bloques de O meu Moodle para usuarios';
$string['adminhelpreports'] = 'Informes a nivel do sitio';
$string['adminhelpsitefiles'] = 'Para publicar ficheiros ou transferir copias de seguranza externas';
$string['adminhelpsitesettings'] = 'Defina a aparencia da páxina principal do sitio';
$string['adminhelpstickyblocks'] = 'Configurar bloques largos permanentes de Moodle';
$string['adminhelpthemes'] = 'Escolla a aparencia do sitio (cores, tipos de letra, etc.)';
$string['adminhelpuploadusers'] = 'Importar novas contas de usuario a partir dun ficheiro de texto';
$string['adminhelpusers'] = 'Defina os usuarios e configure a autenticación';
$string['adminhelpxmldbeditor'] = 'Interface para editar ficheiros XMLDB. Só para desenvolvedores.';
$string['administration'] = 'Administración';
$string['administrationsite'] = 'Administración do sitio';
$string['administrator'] = 'Administrador';
$string['administratordescription'] = 'Os administradores normalmente teñen acceso a todo o sitio e a todos os cursos.';
$string['administrators'] = 'Administradores';
$string['administratorsall'] = 'Todos os administradores';
$string['administratorsandteachers'] = 'Administración e profesorado';
$string['advanced'] = 'Avanzado';
$string['advancedfilter'] = 'Busca avanzada';
$string['advancedsettings'] = 'Configuración avanzada';
$string['again'] = 'novamente';
$string['aimid'] = 'ID AIM';
$string['ajaxno'] = 'Non. Utilizar funcionalidades web básicas';
$string['ajaxuse'] = 'AJAX e Javascript';
$string['ajaxyes'] = 'Si. Utilizar funcionalidades web avanzadas';
$string['all'] = 'Todos';
$string['allactions'] = 'Todas as accións';
$string['allactivities'] = 'Todas as actividades';
$string['allchanges'] = 'Todos os cambios';
$string['alldays'] = 'Todos os días';
$string['allfieldsrequired'] = 'Son obrigatorios todos os campos.';
$string['allfiles'] = 'Todos os ficheiros';
$string['allgroups'] = 'Todos os grupos';
$string['alllogs'] = 'Todos os rexistros';
$string['allmods'] = 'Todos {$a}';
$string['allow'] = 'Permitir';
$string['allowinternal'] = 'Permitir tamén métodos internos';
$string['allownone'] = 'Non permitir ningún';
$string['allownot'] = 'Non permitir';
$string['allparticipants'] = 'Todos os participantes';
$string['allteachers'] = 'Todos os profesores';
$string['alphanumerical'] = 'Só pode conter caracteres alfanuméricos, guión (-) ou punto (.)';
$string['alreadyconfirmed'] = 'O rexistro xa foi confirmado';
$string['always'] = 'Sempre';
$string['and'] = '{$a->one} e {$a->two}';
$string['answer'] = 'Resposta';
$string['any'] = 'Calquera';
$string['approve'] = 'Aprobar';
$string['areyousuretorestorethis'] = 'Quere continuar?';
$string['areyousuretorestorethisinfo'] = 'Neste proceso, poderá optar máis tarde entre engadir esta copia de seguranza a un curso existente ou crear un curso completamente novo.';
$string['asc'] = 'Ascendente';
$string['assessment'] = 'Avaliación';
$string['assignadmins'] = 'Asignar administradores';
$string['assigncreators'] = 'Asignar creadores';
$string['assignsiteroles'] = 'Asignar roles para todo o sitio';
$string['authenticateduser'] = 'Usuario autenticado';
$string['authenticateduserdescription'] = 'Todos os usuarios con sesión iniciada.';
$string['authentication'] = 'Autenticación';
$string['authenticationplugins'] = 'Engadidos de autenticación';
$string['autosubscribe'] = 'Subscrición automática nos foros';
$string['autosubscribeno'] = 'Non. Non me subscriba automaticamente nos foros.';
$string['autosubscribeyes'] = 'Si. Cando envíe unha mensaxe, subscríbame nese foro.';
$string['availability'] = 'Dispoñibilidade';
$string['availability_help'] = '<P>Esta opción permite &quot;agochar&quot; os cursos.</p>
<p>Non aparecerá en ningunha listaxe de cursos, excepto para administradores e
creadores.</p>
<p>Mesmo se os estudantes tratan de acceder directamente a un curso a través da URL
negaráselles o acceso.</p>';
$string['availablecourses'] = 'Cursos dispoñíbeis';
$string['back'] = 'Atrás';
$string['backto'] = 'Volver a {$a}';
$string['backtocourselisting'] = 'Volver á lista de cursos';
$string['backtopageyouwereon'] = 'Voltar á páxina onde estabas';
$string['backtoparticipants'] = 'Volver á lista de participantes';
$string['backup'] = 'Copia de seguranza';
$string['backupactivehelp'] = 'Indique se desexa realizar ou non copias de seguranza automáticas.';
$string['backupcancelled'] = 'Copia de seguranza cancelada';
$string['backupcoursefileshelp'] = 'Se está activado, os ficheiros do curso inclúense nas copias de seguranza automáticas.';
$string['backupdate'] = 'Data da copia de seguranza';
$string['backupdatenew'] = '{$a->TAG} é agora {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} era {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detalles da copia de seguranza';
$string['backupexecuteathelp'] = 'Escolla a que hora se deben efectuar as copias de seguranza automáticas.';
$string['backupfailed'] = 'Algúns cursos non están gardados!';
$string['backupfilename'] = 'copia de seguranza';
$string['backupfinished'] = 'A copia de seguranza completouse satisfactoriamente';
$string['backupfromthissite'] = 'Fíxose copia de seguranza neste sitio?';
$string['backupgradebookhistoryhelp'] = 'No caso de estar activado, o historial engadirase nas copias de seguranza automatizadas. Vexa que o historial  non debe estar desactivado na configuración do servidor (disablegradehistory) para que funcione';
$string['backupincludemoduleshelp'] = 'Indique se desexa incluír os módulos do curso, con datos de usuario ou sen eles, nas copias de seguranza automáticas.';
$string['backupincludemoduleuserdatahelp'] = 'Indique se desexa incluír os datos de usuario do módulo nas copias de seguranza automáticas.';
$string['backupkeephelp'] = 'Cantas copias de seguranza recentes desexa manter para cada curso? (As máis antigas serán eliminadas automaticamente.)';
$string['backuplogdetailed'] = 'Rexistro de execución detallada';
$string['backuploglaststatus'] = 'Rexistro da última execución';
$string['backupmissinguserinfoperms'] = 'Nota: esta copia de seguranza non contén datos de usuarios. As actividades de Exercicio e Obradoiro non se incluirán na copia de seguranza, xa que estes módulos no son compatíbeis con este tipo de copia.';
$string['backupnext'] = 'Seguinte copia de seguranza';
$string['backupnonisowarning'] = 'ATENCIÓN: esta copia provén dunha versión de Moodle non Unicode (anterior á 1.6). Se a copia contén calquera texto que non sexa ISO-8859-1 pode ESTRAGARSE se tenta restaurala a esta versión Unicode de Moodle.
Se precisa máis información sobre como recuperar correctamente a copia, pode consultar as <a href="http://docs.moodle.org/en/Backup_FAQ">FAQ sobre copias de seguranza (inglés)</a>';
$string['backuporiginalname'] = 'Nome da copia de seguranza';
$string['backuproleassignments'] = 'Copiar as asignacións de rol para estes roles';
$string['backupsavetohelp'] = 'Ruta completa do directorio no que quere que se garden as copias de seguranza<br />(déixeo en branco para gardala no directorio predeterminado de cada curso)';
$string['backupsitefileshelp'] = 'No caso de estar activado, os ficheiros do sito que se utilizan nos cursos incluiranse nas copias de seguranza automatizadas';
$string['backuptakealook'] = 'Vexa os rexistros das copias de seguranza en: {$a}';
$string['backupuserfileshelp'] = 'Indique se desexa incluír os ficheiros do usuario (por exemplo, imaxes do perfil) nas copias de seguranza automáticas.';
$string['backupversion'] = 'Versión da copia de seguranza';
$string['block'] = 'Bloque';
$string['blockconfiga'] = 'Configurando un bloque {$a}';
$string['blockconfigbad'] = 'Este bloque non ten unha interface de configuración porque non foi implementado correctamente.';
$string['blockdeleteconfirm'] = 'Está a piques de eliminar completamente o bloque «{$a}». Esta acción eliminará toda a información da base de datos asociada con este bloque. CONFIRMA que quere continuar?';
$string['blockdeletefiles'] = 'Elimináronse da base de datos todos os datos asociados ao bloque {$a->block}.  Para completar a limpeza (e que o bloque se reinstale), debería eliminar este directorio do servidor: {$a->directory}';
$string['blocks'] = 'Bloques';
$string['blocksaddedit'] = 'Engadir/Editar bloques';
$string['blockseditoff'] = 'Desactivar a edición de bloques';
$string['blocksediton'] = 'Activar a edición de bloques';
$string['blocksetup'] = 'Configurando táboas de bloques';
$string['blocksuccess'] = '{$a} táboas foron configuradas correctamente';
$string['brief'] = 'Resumo';
$string['bycourseorder'] = 'Por orde de curso';
$string['byname'] = 'por {$a}';
$string['bypassed'] = 'Pasados';
$string['cachecontrols'] = 'Controis da caché';
$string['cancel'] = 'Cancelar';
$string['cancelled'] = 'Cancelado';
$string['categories'] = 'Categorías de curso';
$string['category'] = 'Categoría';
$string['category_help'] = '<P ALIGN=CENTER><B>Categorías</B></P>
<P>O Administrador do sistema pode dar de alta moitas categorías
diferentes.
</P>
<P>Por exemplo: Ciencias, Humanidades, Saúde Pública, etc.
</P>
<P>Seleccione a máis adecuada para o seu curso. Esta elección
determinará o lugar no que aparecerá na listaxe de
cursos, e facilitaralle a pescuda do seu alumnado.</P>';
$string['categoryadded'] = 'Foi engadida a categoría «{$a}»';
$string['categorycontents'] = 'Subcategorías e cursos';
$string['categorycurrentcontents'] = 'Contidos de {$a}';
$string['categorydeleted'] = 'A categoría «{$a}» foi eliminada';
$string['categoryduplicate'] = 'Xa existe unha categoría chamada «{$a}».';
$string['categorymodifiedcancel'] = 'Modificouse a categoría! Cancele e ténteo outra vez.';
$string['categoryname'] = 'Nome de categoría';
$string['categoryupdated'] = 'A categoría \'{$a}\' foi actualizada';
$string['changedpassword'] = 'Contrasinal cambiado';
$string['changepassword'] = 'Cambiar contrasinal';
$string['changessaved'] = 'Cambios gardados';
$string['check'] = 'Comprobar';
$string['checkall'] = 'Comprobar todo';
$string['checkingbackup'] = 'Comprobando a copia de seguranza';
$string['checkingcourse'] = 'Comprobando o curso';
$string['checkingforbbexport'] = 'Comprobando a exportación a BlackBoard';
$string['checkinginstances'] = 'Comprobando as instancias';
$string['checkingsections'] = 'Comprobando as seccións';
$string['checklanguage'] = 'Comprobar o idioma';
$string['checknone'] = 'Non comprobar nada';
$string['childcoursenotfound'] = 'Non se atopou o curso secundario.';
$string['childcourses'] = 'Cursos secundarios';
$string['choose'] = 'Escoller';
$string['choosecourse'] = 'Escoller un curso';
$string['choosedots'] = 'Escoller...';
$string['chooselivelogs'] = 'Ou ver a actividade actual';
$string['chooselogs'] = 'Escoller os rexistros que quere ver';
$string['choosereportfilter'] = 'Escolla un filtro para o informe';
$string['choosetheme'] = 'Escoller temas';
$string['chooseuser'] = 'Escoller un usuario';
$string['city'] = 'Cidade/Vila';
$string['clambroken'] = 'O administrador activou a verificación de virus para ficheiros transferidos mais algo está mal configurado.<br />O ficheiro NON foi cargado con éxito. Enviouse un correo electrónico ao administrador para informalo do problema e solicitarlle unha solución.<br />Pode tentar enviar o ficheiro máis tarde.';
$string['clamdeletedfile'] = 'O ficheiro foi eliminado';
$string['clamdeletedfilefailed'] = 'Non foi posíbel eliminar o ficheiro';
$string['clamemailsubject'] = '{$a} :: Notificación de Clam AV';
$string['clamfailed'] = 'Non foi posíbel executar Clam AV. A mensaxe de erro devolvida foi {$a}. Esta é a saída de Clam:';
$string['clamlost'] = 'Moodle está configurado para executar Clam ao recibir un ficheiro, mais a ruta para Clam AV, {$a}, non é correcta.';
$string['clamlostandactinglikevirus'] = 'Ademais, Moodle está configurado de xeito que se Clam non funciona, os ficheiros son tratados como se fosen virus. Isto, na práctica, significa que ningún alumno pode enviar ficheiros ata que se solucione o problema.';
$string['clammovedfile'] = 'O ficheiro foi movido ao directorio de corentena que vostede especificou, a súa nova localización é {$a}';
$string['clammovedfilebasic'] = 'O ficheiro moveuse para o directorio de corentena.';
$string['clamquarantinedirfailed'] = 'Non foi posible mover o ficheiro para o directorio de corentena especificado, {$a}. Debe resolver isto, xa que se están a eliminar os ficheiros que parecen estar infectados.';
$string['clamunknownerror'] = 'Produciuse un erro descoñecido con Clam.';
$string['cleaningtempdata'] = 'Limpando datos temporais';
$string['clear'] = 'Limpar';
$string['clickhelpiconformoreinfo'] = '...continúa... Prema na icona de axuda para ler o artigo completo';
$string['clickhere'] = 'Prema aquí ...';
$string['clicktochange'] = 'Prema para modificar';
$string['clicktochangeinbrackets'] = '{$a} (prema para cambiar)';
$string['clicktohideshow'] = 'Prema para expandir ou contraer';
$string['closewindow'] = 'Pechar esta xanela';
$string['collapseall'] = 'Contraer todo';
$string['commentincontext'] = 'Atopar este comentario no contexto';
$string['comments'] = 'Comentarios';
$string['commentsnotenabled'] = 'A funcionalidade de comentarios non está activa';
$string['commentsrequirelogin'] = 'Cómpre que inicie sesión para ver os comentarios';
$string['comparelanguage'] = 'Comparar e editar o idioma actual';
$string['complete'] = 'Completa';
$string['completereport'] = 'Informe completo';
$string['configuration'] = 'Configuración';
$string['confirm'] = 'Confirmar';
$string['confirmcheckfull'] = 'Confirma definitivamente que quere confirmar {$a}?';
$string['confirmed'] = 'O seu rexistro xa foi confirmado';
$string['confirmednot'] = 'O seu rexistro aínda non foi confirmado.';
$string['content'] = 'Contido';
$string['continue'] = 'Continuar';
$string['continuetocourse'] = 'Prema aquí para entrar ao seu curso';
$string['convertingwikitomarkdown'] = 'Convertendo Wiki a Markdown';
$string['cookiesenabled'] = 'Debe ter as cookies activadas no seu navegador';
$string['cookiesenabled_help'] = 'Este sitio emprega dúas cookies:

A esencial é a de sesión, normalmente chamada MoodleSession. Debe permitir que o seu navegador a acepte para poder manter o servizo funcionando dunha páxina a outra. Cando sae da plataforma ou pecha o seu navegador a cookie destrúese (no seu navegador e no servidor).

A outra cookie, normalmente chamada MOODLEID, é para a súa comodidade. Limitase a lembrar o seu nome de usuario dentro do navegador. Isto significa que cando regrese ao sitio escribirase automaticamente o seu nome no campo nome de usuario da páxina de acceso. Se quere maior seguranza non empregue esta opción; só terá que escribir manualmente o seu nome cada vez que queira acceder.';
$string['cookiesnotenabled'] = 'As cookies non están activadas no seu navegador';
$string['copy'] = 'copiar';
$string['copyasnoun'] = 'copia';
$string['copyingcoursefiles'] = 'Copiando os ficheiros do curso';
$string['copyingsitefiles'] = 'Copiando os ficheiros do sitio empregados no curso';
$string['copyinguserfiles'] = 'Copiando os ficheiros dos usuarios';
$string['copyingzipfile'] = 'Copiando arquivos zip';
$string['copyrightnotice'] = 'Nota sobre os dereitos de autor';
$string['coresystem'] = 'Sistema';
$string['cost'] = 'Custo';
$string['costdefault'] = 'Custo predeterminado';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'País';
$string['course'] = 'Curso';
$string['courseadministration'] = 'Administración do curso';
$string['courseapprovedemail'] = 'Aprobouse o curso solicitado, {$a->name}, e foi rexistrado como {$a->teacher}.  Para acceder ao novo curso visite {$a->url}';
$string['courseapprovedemail2'] = 'Aprobouse o curso que solicitou, {$a->name}. Para acceder ao seu novo curso, vaia a {$a->url}';
$string['courseapprovedfailed'] = 'Non foi posíbel gardar o curso como aprobado.';
$string['courseapprovedsubject'] = 'O seu curso foi aprobado!';
$string['courseavailable'] = 'Este curso está dispoñíbel para os alumnos';
$string['courseavailablenot'] = 'Este curso non está dispoñíbel para os alumnos';
$string['coursebackup'] = 'Copia de seguranza do curso';
$string['coursecategories'] = 'Categorías de cursos';
$string['coursecategory'] = 'Categoría de cursos';
$string['coursecategorydeleted'] = 'Eliminouse a categoría do curso {$a}';
$string['coursecompletion'] = 'Completado do curso';
$string['coursecompletions'] = 'Completado de cursos';
$string['coursecreators'] = 'Creador do curso';
$string['coursecreatorsdescription'] = 'Os creadores do curso poden facer novos cursos.';
$string['coursedeleted'] = 'Eliminado o curso {$a}';
$string['coursefiles'] = 'Antigos ficheiros do curso';
$string['coursefilesedit'] = 'Editar os ficheiros legados do curso';
$string['coursefileswarning'] = 'O ficheiros do curso están obsoletos';
$string['coursefileswarning_help'] = 'Os ficheiros do curso están obsoletos desde Moodle 2.0; empregue repositorios externos no seu canto sempre que for posíbel';
$string['courseformatdata'] = 'Datos de formato do curso';
$string['courseformats'] = 'Formatos do curso';
$string['coursegrades'] = 'Cualificacións do curso';
$string['coursehelpcategory'] = 'Poña o curso no listado de cursos a fin de facilitar que os alumnos o atopen.';
$string['coursehelpforce'] = 'Forzar o modo de grupo no curso para todas as actividades do curso.';
$string['coursehelpformat'] = 'A páxina principal do curso presentarase neste formato.';
$string['coursehelphiddensections'] = 'Como se lle presentaran aos alumnos as seccións agochadas do curso.';
$string['coursehelpmaximumupload'] = 'Definir o tamaño máximo dos ficheiros que os alumnos poden enviar a este curso, limitado polo axuste xeral do sitio.';
$string['coursehelpshowgrades'] = 'Activa a presentación do libro de cualificación. Isto non impide que as cualificacións se presenten dentro das actividades individuais.';
$string['coursehidden'] = 'Este curso non está dispoñíbel, de momento, para os alumnos';
$string['courseinfo'] = 'Información do curso';
$string['courselegacyfiles'] = 'Antigos ficheiros de curso';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Mensaxe para os usuarios do curso';
$string['coursenotaccessible'] = 'Este curso non permite acceso público';
$string['courseoverview'] = 'Visión xeral do curso';
$string['courseoverviewgraph'] = 'Gráfica da visión xeral do curso';
$string['courseprofiles'] = 'Perfís de curso';
$string['coursereasonforrejecting'] = 'Razóns para rexeitar esta solicitude';
$string['coursereasonforrejectingemail'] = 'Isto enviaráselle por correo ao solicitante';
$string['coursereject'] = 'Rexeitar a solicitude de curso';
$string['courserejected'] = 'Rexeitouse o curso e o solicitante foi notificado.';
$string['courserejectemail'] = 'O curso solicitado foi rexeitado. Esta é a xustificación:

{$a}';
$string['courserejectreason'] = 'Xustifique a súa decisión de rexeitar este curso<br />(Isto será enviado por correo ao autor do pedido.)';
$string['courserejectsubject'] = 'O seu curso foi rexeitado';
$string['coursereport'] = 'Informe do curso';
$string['coursereports'] = 'Informes do curso';
$string['courserequest'] = 'Solicitude de curso';
$string['courserequestdetails'] = 'Detalles do curso que solicita';
$string['courserequestfailed'] = 'Por algunha razón descoñecida, non foi posíbel gardar a súa solicitude de curso';
$string['courserequestintro'] = 'Utilice este formulario para solicitar a creación dun curso.<br />Tente encher o formulario con toda a información posible<br />para que os administradores poidan comprender as súas razóns.';
$string['courserequestreason'] = 'Razóns para solicitar o curso';
$string['courserequestsuccess'] = 'Pedido de curso gardado con éxito. En poucos días recibirá unha mensaxe co resultado do pedido.';
$string['courserequestsupport'] = 'Información complementaria para axudar ao administrador a avaliar esta solicitude';
$string['courserestore'] = 'Restaurar curso';
$string['courses'] = 'Cursos';
$string['coursesectionsummaries'] = 'Resumos de seccións do curso';
$string['coursesettings'] = 'Configuración predeterminada do curso';
$string['coursesmovedout'] = 'Cursos apartados de {$a}';
$string['coursespending'] = 'Cursos á espera de aprobación';
$string['coursestart'] = 'Comezo do curso';
$string['coursesummary'] = 'Resumo do curso';
$string['coursesummary_help'] = 'O resumo do curso presentase na lista de cursos. Unha busca de cursos busca no texto do resumo do curso ademais de nos nomes de cursos.';
$string['courseupdates'] = 'Actualizacións de cursos';
$string['courseuploadlimit'] = 'Límite de espazo de transferencia do curso';
$string['create'] = 'Crear';
$string['createaccount'] = 'Crear a miña nova conta';
$string['createcategory'] = 'Crear unha categoría';
$string['createfolder'] = 'Crear un cartafol en {$a}';
$string['createuserandpass'] = 'Escolla o seu nome de usuario e o contrasinal';
$string['createziparchive'] = 'Crear un arquivo zip';
$string['creatingblocks'] = 'Creando bloques';
$string['creatingblocksroles'] = 'Creando asignacións e anulacións de roles no nivel de bloque';
$string['creatingblogsinfo'] = 'Creando información de blogs';
$string['creatingcategoriesandquestions'] = 'Creando categorías e preguntas';
$string['creatingcoursemodules'] = 'Creando módulos do curso';
$string['creatingcourseroles'] = 'Creando asignacións e anulacións de roles no nivel de curso';
$string['creatingevents'] = 'Creando actividades';
$string['creatinggradebook'] = 'Creando libro de cualificacións';
$string['creatinggroupings'] = 'Creando agrupamentos';
$string['creatinggroupingsgroups'] = 'Engadindo grupos a agrupamentos';
$string['creatinggroups'] = 'Creando grupos';
$string['creatinglogentries'] = 'Creando entradas de rexistro';
$string['creatingmessagesinfo'] = 'Creando información sobre mensaxes';
$string['creatingmodroles'] = 'Creando asignacións e anulacións de roles no nivel de módulo';
$string['creatingnewcourse'] = 'Creando un novo curso';
$string['creatingrolesdefinitions'] = 'Creando definicións de roles';
$string['creatingscales'] = 'Creando escalas';
$string['creatingsections'] = 'Creando seccións';
$string['creatingtemporarystructures'] = 'Creando estruturas temporais';
$string['creatinguserroles'] = 'Creando asignacións e anulacións de roles no nivel de usuario';
$string['creatingusers'] = 'Creando usuarios';
$string['creatingxmlfile'] = 'Creando ficheiro XML';
$string['currency'] = 'Moeda';
$string['currentcourseadding'] = 'Curso actual, engadíndolle os datos';
$string['currentcoursedeleting'] = 'Curso actual, eliminando antes de nada';
$string['currentlanguage'] = 'Idioma actual';
$string['currentlocaltime'] = 'a súa hora local';
$string['currentlyselectedusers'] = 'Usuarios seleccionados actualmente';
$string['currentpicture'] = 'Imaxe actual';
$string['currentrelease'] = 'Información da versión actual';
$string['currentversion'] = 'Versión actual';
$string['databasechecking'] = 'Anovando a base de datos de Moodle desde a versión {$a->oldversion} cara {$a->newversion}';
$string['databaseperformance'] = 'Rendemento da base de datos';
$string['databasesetup'] = 'Configurando a base de datos';
$string['databasesuccess'] = 'A base de datos foi actualizada satisfactoriamente';
$string['databaseupgradebackups'] = 'A versión da copia de seguranza agora é a {$a}';
$string['databaseupgradeblocks'] = 'A versión dos bloques agora é a {$a}';
$string['databaseupgradegroups'] = 'A versión dos grupos agora é a {$a}';
$string['databaseupgradelocal'] = 'A versión da personalización da base de datos local agora é a {$a}';
$string['databaseupgrades'] = 'Anovando a base de datos';
$string['date'] = 'Data';
$string['datechanged'] = 'Data cambiada';
$string['datemostrecentfirst'] = 'Data - primeiro o máis recente';
$string['datemostrecentlast'] = 'Data - último o máis recente';
$string['day'] = 'día';
$string['days'] = 'días';
$string['decodinginternallinks'] = 'Descodificando ligazóns internas';
$string['default'] = 'Predeterminado';
$string['defaultcoursestudent'] = 'Alumno';
$string['defaultcoursestudentdescription'] = 'Os alumnos, polo xeral, teñen menos privilexios dentro dun curso.';
$string['defaultcoursestudents'] = 'Alumnos';
$string['defaultcoursesummary'] = 'Escriba un pequeno parágrafo que explique en que consiste o curso de forma concisa e atraente.';
$string['defaultcourseteacher'] = 'Profesor/a';
$string['defaultcourseteacherdescription'] = 'Os profesores poden realizar calquera acción dentro dun curso, incluíndo cambiar actividades e cualificar aos alumnos.';
$string['defaultcourseteachers'] = 'Profesores/as';
$string['delete'] = 'Eliminar';
$string['deleteablock'] = 'Eliminar un bloque';
$string['deleteall'] = 'Eliminar todo';
$string['deleteallcannotundo'] = 'Eliminar todo (non se poderá desfacer)';
$string['deleteallcomments'] = 'Eliminar todos os comentarios';
$string['deleteallratings'] = 'Eliminar todas as valoracións';
$string['deletecategory'] = 'Eliminar a categoría: {$a}';
$string['deletecategorycheck'] = 'Confirma definitivamente que quere eliminar por completo a categoría <b>«{$a}»</b>?<br /> Esta acción trasladará todos os cursos á categoría superior (se existe) ou a Miscelánea.';
$string['deletecategorycheck2'] = 'Se elimina esta categoría, necesita decidir que facer cos cursos e subcategorías que contén.';
$string['deletecategoryempty'] = 'Esta categoría está baleira';
$string['deletecheck'] = 'Desexa eliminar {$a} ?';
$string['deletecheckfiles'] = 'Confirma definitivamente que quere eliminar estes ficheiros?';
$string['deletecheckfull'] = 'Confirma definitivamente que quere eliminar {$a}?';
$string['deletecheckwarning'] = 'Está a piques de eliminar estes ficheiros';
$string['deletecomment'] = 'Eliminar este comentario';
$string['deletecompletely'] = 'Eliminar completamente';
$string['deletecourse'] = 'Eliminar un curso';
$string['deletecoursecheck'] = 'Confirma definitivamente que quere eliminar este curso e toda a información que contén?';
$string['deleted'] = 'Eliminado';
$string['deletedactivity'] = 'Eliminado {$a}';
$string['deletedcourse'] = '{$a} foi completamente eliminado';
$string['deletednot'] = 'Non foi posíbel eliminar {$a}.';
$string['deletelogs'] = 'Eliminar rexistros';
$string['deleteselected'] = 'Eliminar o seleccionado';
$string['deleteselectedkey'] = 'Eliminar a clave seleccionada';
$string['deletingcourse'] = 'Eliminando {$a}';
$string['deletingexistingcoursedata'] = 'Eliminando os datos existentes do curso';
$string['deletingolddata'] = 'Eliminando datos antigos';
$string['department'] = 'Departamento';
$string['desc'] = 'Descendente';
$string['description'] = 'Descrición';
$string['deselectall'] = 'Desmarcar todo';
$string['detailedless'] = 'Menos detalle';
$string['detailedmore'] = 'Máis detalle';
$string['directory'] = 'Cartafol';
$string['disable'] = 'Desactivar';
$string['disabledcomments'] = 'Os comentarios están desactivados';
$string['displayingfirst'] = 'Só se amosarán os {$a->count} {$a->things} primeiros';
$string['displayingrecords'] = 'Presentando {$a} rexistros';
$string['displayingusers'] = 'Presentando os usuarios {$a->start} a {$a->end}';
$string['displayonpage'] = 'Presentar na páxina';
$string['documentation'] = 'Documentación de Moodle';
$string['down'] = 'Cara abaixo';
$string['download'] = 'Baixar';
$string['downloadall'] = 'Baixar todos';
$string['downloadexcel'] = 'Descargar en formato Excel';
$string['downloadfile'] = 'Baixar ficheiro';
$string['downloadods'] = 'Descargar en formato ODS';
$string['downloadtext'] = 'Descargar en formato de texto';
$string['doyouagree'] = 'Leu e comprendeu estas condicións?';
$string['duplicate'] = 'Duplicar';
$string['duplicateconfirm'] = 'Confirma que quere duplicar o/a {$a->modtype} «{$a->modname}»?';
$string['duplicatecontcourse'] = 'Volver ao curso';
$string['duplicatecontedit'] = 'Editala nova copia';
$string['duplicatesuccess'] = '«{$a->modname}» {$a->modtype} foi duplicado/a correctamente';
$string['duplicatinga'] = 'Duplicando: {$a}';
$string['edhelpaspellpath'] = 'Para utilizar a verificación ortográfica no editor, DEBE ter instalado <strong>aspell 0.50</strong> ou superior no servidor, e ten que especificar o camiño para acceder ao aspell binary. En Unix/Linux este camiño é frecuentemente <strong>/usr/bin/aspell</strong>, mais pode ser calquera outro.';
$string['edhelpbgcolor'] = 'Defina a cor do fondo da área de edición.<br />Os valores correctos son, por exemplo: #ffffff ou «white»';
$string['edhelpcleanword'] = 'Esta opción activa ou desactiva os filtros específicos para formato Word.';
$string['edhelpenablespelling'] = 'Activa ou desactiva o corrector ortográfico. Cando está activo, necesítase ter <strong>aspell</strong> instalado no servidor. O valor secundario é o <strong>dicionario predefinido</strong>. Este valor utilízase cando aspell non posúe un dicionario para o idioma propio dos usuarios.';
$string['edhelpfontfamily'] = 'A propiedade familia de fontes é unha lista de nomes de familias de tipos de letra e/ou nomes xenéricos. Os nomes de familia deben estar separados por vírgulas.';
$string['edhelpfontlist'] = 'Defina os tipos de letra empregados no menú emerxente dos editores.';
$string['edhelpfontsize'] = 'O tamaño predeterminado da letra estabelece dito tamaño. <br />Os valores correctos son, por exemplo: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Editar';
$string['edita'] = 'Editar {$a}';
$string['editcategorysettings'] = 'Editar a configuración da categoría';
$string['editcategorythis'] = 'Editar esta categoría';
$string['editcoursesettings'] = 'Editar a configuración do curso';
$string['editfiles'] = 'Editar ficheiros';
$string['editgroupprofile'] = 'Editar o perfil do grupo';
$string['editinga'] = 'Editando {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Non é posíbel editar este valor.';
$string['editmyprofile'] = 'Editar o perfil';
$string['editorbgcolor'] = 'Cor de fondo';
$string['editorcleanonpaste'] = 'Limpar HTML pegado de Word';
$string['editorcommonsettings'] = 'Configuración común';
$string['editordefaultfont'] = 'Tipo de letra predeterminado';
$string['editorenablespelling'] = 'Activar corrector ortográfico';
$string['editorfontlist'] = 'Lista de tipos de letra';
$string['editorfontsize'] = 'Tamaño de letra predeterminado';
$string['editorresettodefaults'] = 'Restabelecer os valores predeterminados';
$string['editorsettings'] = 'Configuración do editor';
$string['editorshortcutkeys'] = 'Atallos de teclado do editor';
$string['editsettings'] = 'Editar a configuración';
$string['editsummary'] = 'Editar o resumo';
$string['editthisactivity'] = 'Editar esta actividade';
$string['editthiscategory'] = 'Editar esta categoría';
$string['edituser'] = 'Editar as contas de usuario';
$string['email'] = 'Enderezo de correo';
$string['emailactive'] = 'Correo activado';
$string['emailagain'] = 'Repetir correo electrónico';
$string['emailcharset'] = 'Conxunto de caracteres para correo electrónico';
$string['emailconfirm'] = 'Confirme a súa conta';
$string['emailconfirmation'] = 'Ola, {$a->firstname},

Alguén solicitou unha nova conta en \'{$a->sitename}\'
co seu enderezo de correo electrónico.

Para confirmar o rexistro visite este enderezo web:

{$a->link}

En moitos programas de correo poderá premer na ligazón anterior mais, se non é posible,
copie e pegue o enderezo na barra do explorador.

Para calquera información contacte co administrador do sitio,
{$a->admin}';
$string['emailconfirmationsubject'] = 'Confirmación da conta: {$a}';
$string['emailconfirmsent'] = '<p>Temos enviado un correo electrónico a <b>{$a}</b></p>
   <p>Nel atopará instrucións sinxelas para completar o proceso.</p>
   <p>Se segue a ter dificultades, contacte co administrador do sitio.</p>';
$string['emaildigest'] = 'Tipo de resumo de correo';
$string['emaildigestcomplete'] = 'Completo (envío diario das mensaxes completas)';
$string['emaildigestoff'] = 'Sen resumo (un correo por mensaxe enviada)';
$string['emaildigestsubjects'] = 'Asuntos (envío diario dos asuntos)';
$string['emaildisable'] = 'Este enderezo de correo electrónico está desactivado.';
$string['emaildisableclick'] = 'Prema aquí para impedir o envío de correo a este enderezo';
$string['emaildisplay'] = 'Ver correo';
$string['emaildisplaycourse'] = 'Permitir ver o meu enderezo de correo electrónico unicamente a outros membros do curso';
$string['emaildisplayhidden'] = 'Correo agochado';
$string['emaildisplayno'] = 'Agochar o meu enderezo de correo a todos';
$string['emaildisplayyes'] = 'Permitir a todos ver o meu enderezo de correo electrónico';
$string['emailenable'] = 'Este enderezo de correo está activado';
$string['emailenableclick'] = 'Prema aquí para volver a activar o envío de correo a este enderezo';
$string['emailexists'] = 'Este enderezo de correo xa está rexistrado.';
$string['emailformat'] = 'Formato do correo';
$string['emailmustbereal'] = 'Nota: o seu enderezo de correo debe ser un enderezo verdadeiro';
$string['emailnotallowed'] = 'Non se permiten enderezos de correo electrónico destes dominios ({$a})';
$string['emailnotfound'] = 'Non foi posíbel atopar o enderezo de correo na base de datos';
$string['emailonlyallowed'] = 'Este enderezo de correo electrónico non está entre os permitidos ({$a})';
$string['emailpasswordchangeinfo'] = 'Ola!,{$a->firstname}.

Alguén (seguramente vostede) solicitou un novo contrasinal para a súa conta en \'{$a->sitename}\'.

Para cambiar o seu contrasinal, por favor, diríxase ao seguinte enderezo:

 {$a->link}

Na maioría dos programas de correo electrónico, isto aparecerá como unha ligazón en cor azul na que vostede pode premer. Se non funcionase, copie e pegue o enderezo na barra de navegación do seu navegador.';
$string['emailpasswordchangeinfodisabled'] = 'Ola {$a->firstname},

Alguen (probablemente ti) slicitou un novo contrasinal para a túa
conta en \'{$a->sitename}\'.

Desafortunadamente a túa conta neste sitie está desactivada e non pode ser restablecido,
por favor contacta con administrador do sitio,
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Ola!, {$a->firstname}.
Alguén (seguramente vostede) solicitou un novo contrasinal para a súa conta en \'{$a->sitename}\'.

Sentímolo, pero os contrasinais non poden cambiarse neste sitio. Contacte por favor co administrador, {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Cambiar información sobre o contrasinal';
$string['emailpasswordconfirmation'] = 'Ola, {$a->firstname},

Alguén (probablemente vostede) solicitou un novo contrasinal para a súa
conta en \'{$a->sitename}\'.

Para confirmar este pedido e recibir un novo contrasinal vía correo electrónico,
visite o seguinte enderezo web:

{$a->link}

En moitos programas de correo electrónico poderá premer a ligazón anterior.
Se non é posible, copie e pegue o enderezo na barra do explorador.

Para calquera información contacte co administrador do sitio,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: confirmación do cambio de contrasinal';
$string['emailpasswordconfirmmaybesent'] = '<p>Se forneceu un nome de usuario ou enderezo de correo correctos, debería térselle enviado un correo.</p>
   <p>Contén instrucións sinxelas para confirmar e completar o cambio de contrasinal.
Se segue a ter dificultades, contacte co administrador do sitio.</p>';
$string['emailpasswordconfirmsent'] = 'Foi enviado un correo electrónico ao enderezo seguinte: <b>{$a}</b>.
<br />Contén instrucións para confirmar e concluír a modificación do contrasinal.
Se continúa con problemas contacte co administrador do sitio.';
$string['emailpasswordsent'] = 'Grazas por confirmar a modificación do contrasinal.
Foi enviado un correo electrónico co seu novo contrasinal a <br /><b>{$a->email}</b>.<br />
O novo contrasinal foi xerado automaticamente, mais pode
<a href="{$a->link}">modificalo</a> para ter un máis fácil de lembrar.';
$string['enable'] = 'Activar';
$string['encryptedcode'] = 'Código de cifrado';
$string['english'] = 'Inglés';
$string['entercourse'] = 'Prema para entrar no curso';
$string['enteremail'] = 'Introduza o seu enderezo de correo';
$string['enteremailaddress'] = 'Introduza o seu enderezo de correo electrónico para restablecer o contrasinal e recibir un novo nese enderezo.';
$string['enterusername'] = 'Introduza o seu nome do usuario';
$string['entries'] = 'Entradas';
$string['error'] = 'Erro';
$string['errortoomanylogins'] = 'Excedeu o número máximo permitido de tentativas de acceso. Reinicie o seu explorador.';
$string['errorwhenconfirming'] = 'Produciuse un erro, polo que o seu rexistro aínda non foi confirmado. Se chegou aquí a través dunha ligazón no seu correo, asegúrese de que esa liña no seu correo non estea rota ou cortada. De ser así, terá que utilizar copiar e pegar para reconstruír adecuadamente a ligazón.';
$string['everybody'] = 'Todos';
$string['executeat'] = 'Executar en';
$string['existing'] = 'Existente';
$string['existingadmins'] = 'Administradores existentes';
$string['existingcourse'] = 'Curso existente';
$string['existingcourseadding'] = 'Engadindo datos ao curso existente';
$string['existingcoursedeleting'] = 'Eliminando primeiro o curso existente';
$string['existingcreators'] = 'Creadores de curso existentes';
$string['existingstudents'] = 'Alumnos matriculados';
$string['existingteachers'] = 'Profesores/as existentes';
$string['expandall'] = 'Expandir todos';
$string['expirynotify'] = 'Notificación de vencemento da inscrición';
$string['expirynotifyemail'] = 'A inscrición neste curso dos estudantes seguintes vence exactamente en {$a->threshold} días:

{$a->current}

A inscrición neste curso dos estudantes seguintes vence en menos de {$a->threshold} días:

{$a->past}

Visite a páxina seguinte se desexa ampliarlles o período de inscrición:
{$a->extendurl}';
$string['expirynotifystudents'] = 'Notificar aos estudantes';
$string['expirynotifystudents_help'] = 'Se foi especificado un período de tempo durante o que está activa a matrícula, este axuste determina se os alumnos recibirán unha notificación por correo cando estean a piques de seren dados de baixa do curso.';
$string['expirynotifystudentsemail'] = 'Prezado {$a->studentstr}:

Informámolo de que a súa inscrición no curso {$a->course} vence en {$a->threshold} días.

Póñase en contacto con {$a->teacherstr} para calquera dúbida.';
$string['expirythreshold'] = 'Limiar';
$string['expirythreshold_help'] = 'Se foi especificado un período de tempo durante o que está activa a matrícula, este axuste determina o número de días de antelación para o aviso antes de seren dados de baixa do curso.';
$string['explanation'] = 'Explicación';
$string['extendenrol'] = 'Ampliar a matriculación (individual)';
$string['extendperiod'] = 'Período de extensión';
$string['failedloginattempts'] = '{$a->attempts} accesos sen éxito desde a última visita';
$string['failedloginattemptsall'] = '{$a->attempts} accesos sen éxito de {$a->accounts} contas';
$string['feedback'] = 'Comentarios';
$string['file'] = 'Ficheiro';
$string['filemissing'] = '{$a} non existe';
$string['files'] = 'Ficheiros';
$string['filesfolders'] = 'Ficheiros/cartafoles';
$string['filloutallfields'] = 'Encha todos os campos deste formulario';
$string['filter'] = 'Filtro';
$string['findmorecourses'] = 'Atopar máis cursos...';
$string['firstaccess'] = 'Primeiro acceso';
$string['firstname'] = 'Nome';
$string['firsttime'] = 'É esta a súa primeira vez aquí?';
$string['folder'] = 'Cartafol';
$string['folderclosed'] = 'Cartafol pechado';
$string['folderopened'] = 'Cartafol aberto';
$string['followingoptional'] = 'Os seguintes ítems son opcionais';
$string['followingrequired'] = 'Os seguintes ítems son obrigatorios';
$string['force'] = 'Forzar';
$string['forcedmode'] = 'modo forzado';
$string['forcedmodeinbrackets'] = '{$a} (modo forzado)';
$string['forcelanguage'] = 'Forzar o idioma';
$string['forceno'] = 'Non forzar';
$string['forcepasswordchange'] = 'Forzar o cambio de contrasinal';
$string['forcepasswordchange_help'] = 'Se esta marcada esta caixiña, pediráselle ao usuario que cambie o seu contrasinal no seguinte acceso';
$string['forcepasswordchangecheckfull'] = 'Está totalmente seguro de que quere forzar un cambio de contrasinal a {$a} ?';
$string['forcepasswordchangenot'] = 'Non foi posíbel forzar o cambio de contrasinal a {$a}';
$string['forcepasswordchangenotice'] = 'Para continuar, deberá cambiar o seu contrasinal.';
$string['forcetheme'] = 'Forzar o tema';
$string['forgotaccount'] = 'Esqueceu o contrasinal?';
$string['forgotten'] = 'Esqueceu o seu nome de usuario ou o contrasinal?';
$string['forgottenduplicate'] = 'O enderezo de correo é compartido por varias contas; empregue o nome de usuario no seu canto';
$string['forgotteninvalidurl'] = 'URL incorrecto para o restabelecemento do contrasinal';
$string['format'] = 'Formato';
$string['format_help'] = '<P ALIGN=CENTER><B>Formato dos cursos</B></P>

<P><B>Formato semanal</B></P>
<UL>
O curso organízase por semanas, con data de inicio e fin.
Cada semana contén as súas propias actividades. Algunhas delas,
como os xornais, poden durar máis dunha semana, antes de pecharse.
</UL>

<P><B>Formato por temas</B></P>
<UL>
Moi parecido ao formato semanal, excepto que cada semana chámase tema. Os temas non están limitados
polo tempo, polo que non hai que especificar datas.
</UL>

<P><B>Formato social</B></P>
<UL>
Este formato é orientado sobre o foro central, o Foro Social, que aparece na
páxina principal.
Non é un formato pedagóxico, senón que se emprega para o intercambio
de información entre a comunidade.
</UL>';
$string['formathtml'] = 'Formato HTML';
$string['formatmarkdown'] = 'Formato Markdown';
$string['formatplain'] = 'Formato de texto simple';
$string['formattext'] = 'Formatado automático de Moodle';
$string['formattexttype'] = 'Formatado';
$string['framesetinfo'] = 'Este documento de conxunto de marcos contén:';
$string['from'] = 'De';
$string['frontpagecategorycombo'] = 'Lista combo';
$string['frontpagecategorynames'] = 'Lista de categorías';
$string['frontpagecourselist'] = 'Lista de cursos';
$string['frontpagedescription'] = 'Descrición da páxina principal';
$string['frontpagedescriptionhelp'] = 'Esta descrición do sitio móstrase na páxina principal.';
$string['frontpageformat'] = 'Formato da páxina principal';
$string['frontpageformatloggedin'] = 'Formato da páxina principal ao autenticarse';
$string['frontpagenews'] = 'Novos elementos';
$string['frontpagesettings'] = 'Configuración da páxina principal';
$string['frontpagetopiconly'] = 'Sección de temas';
$string['fulllistofcourses'] = 'Todos os cursos';
$string['fullname'] = 'Nome completo';
$string['fullnamecourse'] = 'Nome completo';
$string['fullnamecourse_help'] = 'O nome completo do curso presentase na parte superior de cada páxina do curso e na lista de cursos.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nome completo';
$string['fullprofile'] = 'Perfil completo';
$string['fullsitename'] = 'Nome completo do sitio';
$string['functiondisabled'] = 'Esa funcionalidade está actualmente desactivada';
$string['gd1'] = 'GD 1.x está instalado';
$string['gd2'] = 'GD 2.x está instalado';
$string['gdneed'] = 'GD debe estar instalado para visualizar este gráfico.';
$string['gdnot'] = 'GD non está instalado';
$string['general'] = 'Xeral';
$string['geolocation'] = 'latitude - lonxitude';
$string['gettheselogs'] = 'Obter eses accesos';
$string['go'] = 'Ir';
$string['gpl'] = 'Dereitos de autor (C) 1999 en adiante Martin Dougiamas (http://moodle.com)

Este programa é software libre; vostede pode redistribuílo
e/ou modificalo baixo os termos da GNU General Public License segundo
a publicación da The Free Software Foundation; incluídos na versión 2
ou (a súa elección) algunha posterior.

O programa distribúese na confianza de que resulte útil,
mais SEN GARANTÍA ALGUNHA; incluso sen a garantía implícita de
DISTRIBUCIÓN MERCANTIL ou IDONEIDADE PARA UN PROPÓSITO PARTICULAR.

Para obter máis detalles, consulte a páxina de información da licenza de Moodle:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Dereitos de autor (C) 1999 en adiante Martin Dougiamas (http://moodle.com)

Este programa é software libre; vostede pode redistribuílo
e/ou modificalo baixo os termos da GNU General Public License segundo
a publicación da The Free Software Foundation; incluídos na versión 3
ou (a súa elección) algunha posterior.

O programa distribúese na confianza de que resulte útil,
mais SEN GARANTÍA ALGUNHA; incluso sen a garantía implícita de
DISTRIBUCIÓN MERCANTIL ou IDONEIDADE PARA UN PROPÓSITO PARTICULAR.

Para obter máis detalles, consulte a páxina de información da licenza de Moodle:
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'Licencia GPL';
$string['grade'] = 'Cualificación';
$string['grades'] = 'Cualificacións';
$string['group'] = 'Grupo';
$string['groupadd'] = 'Engadir un novo grupo';
$string['groupaddusers'] = 'Engadir os seleccionados ao grupo';
$string['groupextendenrol'] = 'Matriculación estendida (común)';
$string['groupfor'] = 'para o grupo';
$string['groupinfo'] = 'Información sobre o grupo seleccionado';
$string['groupinfoedit'] = 'Editar configuracións de grupo';
$string['groupinfomembers'] = 'Información sobre os membros seleccionados';
$string['groupinfopeople'] = 'Información sobre as persoas seleccionadas';
$string['groupmembers'] = 'Membros do grupo';
$string['groupmemberssee'] = 'Mostar membros do grupo';
$string['groupmembersselected'] = 'Membros do grupo seleccionado';
$string['groupmode'] = 'Modo de grupo';
$string['groupmodeforce'] = 'Forzar modo de grupo';
$string['groupmy'] = 'O meu grupo';
$string['groupnonmembers'] = 'Persoas en ningún grupo';
$string['groupnotamember'] = 'Non é membro dese grupo';
$string['grouprandomassign'] = 'Distribuír aleatoriamente todos en grupos';
$string['groupremove'] = 'Eliminar os grupos seleccionados';
$string['groupremovemembers'] = 'Eliminar os membros seleccionados';
$string['groups'] = 'Grupos';
$string['groupsnone'] = 'Sen grupos';
$string['groupsseparate'] = 'Grupos separados';
$string['groupsvisible'] = 'Grupos visibles';
$string['guest'] = 'Convidado';
$string['guestdescription'] = 'Os convidados teñen uns privilexios mínimos e normalmente non poden introducir texto en moitos lugares.';
$string['guestskey'] = 'Permitir o acceso aos convidados con chave';
$string['guestsno'] = 'Non aceptar convidados en';
$string['guestsnotallowed'] = '{$a} non permite o acceso a convidados.';
$string['guestsyes'] = 'Permitir o acceso a convidados sen chave';
$string['guestuser'] = 'Usuario convidado';
$string['guestuserinfo'] = 'Este usuario é especial porque ten un acceso só de lectura a algúns cursos.';
$string['healthcenter'] = 'Centro de saúde';
$string['healthnoproblemsfound'] = 'Non se atopou ningún problema de saúde!';
$string['healthproblemsdetected'] = 'Detectáronse problemas de saúde!';
$string['healthproblemsolution'] = 'Solución ao problema de saúde';
$string['healthreturntomain'] = 'Continuar';
$string['healthsolution'] = 'Solución';
$string['help'] = 'Axuda';
$string['helpprefix2'] = 'Axuda con {$a}';
$string['helpwiththis'] = 'Axudar con isto';
$string['hiddenassign'] = 'Tarefa agachada';
$string['hiddenfromstudents'] = 'Agochado para os alumnos';
$string['hiddensections'] = 'Seccións agachadas';
$string['hiddensections_help'] = 'Este axuste determina se as seccións agochadas son presentadas aos alumnos nun formulario contraido (tal vez para un curso en formato semanal para indicar os días festivos), ou agóchanse por completo.';
$string['hiddensectionscollapsed'] = 'As seccións agachadas amósanse nun formulario contraído';
$string['hiddensectionsinvisible'] = 'As seccións agachadas son totalmente invisíbeis';
$string['hide'] = 'Agachar';
$string['hideadvancedsettings'] = 'Agachar a configuración avanzada';
$string['hidepicture'] = 'Agachar a imaxe';
$string['hidesection'] = 'Agachar a sección {$a}';
$string['hidesettings'] = 'Agachar a configuración';
$string['hideshowblocks'] = 'Agachar ou amosar os bloques';
$string['hidetopicfromothers'] = 'Ocultar tema';
$string['hideweekfromothers'] = 'Ocultar semana';
$string['hits'] = 'Número de accesos';
$string['hitsoncourse'] = 'Número de accesos a {$a->coursename} de {$a->username}';
$string['hitsoncoursetoday'] = 'Número de accesos a {$a->coursename} de {$a->username} hoxe';
$string['home'] = 'Páxina principal';
$string['hour'] = 'hora';
$string['hours'] = 'horas';
$string['howtomakethemes'] = 'Como elaborar temas novos';
$string['htmleditor'] = 'Utilizar o editor HTML (só nalgúns exploradores)';
$string['htmleditoravailable'] = 'O editor HTML está dispoñible';
$string['htmleditordisabled'] = 'Desactivou o editor HTML no seu perfil de usuario';
$string['htmleditordisabledadmin'] = 'O administrador desactivou o editor HTML neste sitio';
$string['htmleditordisabledbrowser'] = 'O editor HTML non está dispoñible porque o seu explorador Web non é compatible';
$string['htmlfilesonly'] = 'Só ficheiros HTML';
$string['htmlformat'] = 'Formato Pretty HTML';
$string['icon'] = 'Icona';
$string['icqnumber'] = 'Número de ICQ';
$string['idnumber'] = 'Número de identificación';
$string['idnumbercourse'] = 'Número de identificación do curso';
$string['idnumbercourse_help'] = 'O número de identificación ID dun curso só se emprega cando se compara o curso contra un sistema externo e non se presenta en ningún lugar do sitio. Se o curso ten un código oficial, este pode ser introducido, pola contra, o campo pode deixarse en branco.';
$string['idnumbermod'] = 'Número de ID';
$string['idnumbermod_help'] = 'O número ID fornece unha forma de identificar a actividade a fin de poder calcular a cualificación. Se a actividade non está incluída en ningún cálculo de cualificación, o campo Número ID pode deixarse en branco.

O Número ID pode tamén estabelecerse no libro de cualificacións, a pesares de que só se pode editar na páxina de configuración da actividade.';
$string['idnumbertaken'] = 'Este número ID xa está ocupado';
$string['imagealt'] = 'Descrición da imaxe';
$string['import'] = 'Importar';
$string['importdata'] = 'Importar datos de curso';
$string['importdataexported'] = 'Exportáronse con éxito os datos do curso de orixe.<br /> Continúe a importar ao seu curso de destino.';
$string['importdatafinished'] = 'Importación concluída! Continúe co seu curso';
$string['importdatafrom'] = 'Buscar un curso desde o que importar datos:';
$string['inactive'] = 'Inactivo';
$string['include'] = 'Incluír';
$string['includeallusers'] = 'Incluír tódolos usuarios';
$string['includecoursefiles'] = 'Incluír ficheiros do curso';
$string['includecourseusers'] = 'Incluír usuarios do curso';
$string['included'] = 'Incluídos';
$string['includelogentries'] = 'Incluír entradas de rexistro';
$string['includemodules'] = 'Incluír módulos';
$string['includemoduleuserdata'] = 'Incluír datos de usuario do módulo';
$string['includeneededusers'] = 'Incluír usuarios necesarios';
$string['includenoneusers'] = 'Non incluír usuarios';
$string['includeroleassignments'] = 'Incluír as tarefas do rol';
$string['includesitefiles'] = 'Incluír os ficheiros do sitio empregados neste curso';
$string['includeuserfiles'] = 'Incluír ficheiros de usuario';
$string['info'] = 'Información';
$string['institution'] = 'Institución';
$string['instudentview'] = 'en modo de vista previa de alumno';
$string['interests'] = 'Intereses';
$string['interestslist'] = 'Lista de intereses';
$string['interestslist_help'] = 'Escriba os seus intereses separados por comas. Presentarase como etiquetas na súa páxina de perfil.';
$string['invalidemail'] = 'Enderezo de correo electrónico non válido';
$string['invalidlogin'] = 'Nome de usuario non válido, ténteo de novo';
$string['invalidusername'] = 'O nome de usuario só pode conter caracteres alfanuméricos, subliñado (_), guión (-), punto (.) ou o símbolo «en» (@)';
$string['invalidusernameupload'] = 'Nome de usuario non válido';
$string['ip_address'] = 'Enderezo IP';
$string['jump'] = 'Saltar';
$string['jumpto'] = 'Saltar a...';
$string['keep'] = 'Manter';
$string['keepsearching'] = 'Continuar a buscar';
$string['langltr'] = 'Dirección de idioma de esquerda a dereita';
$string['langrtl'] = 'Dirección de idioma de dereita a esquerda';
$string['language'] = 'Idioma';
$string['languagegood'] = 'Este paquete de idioma está actualizado! :-)';
$string['lastaccess'] = 'Último acceso';
$string['lastedited'] = 'Última edición';
$string['lastlogin'] = 'Último inicio de sesión';
$string['lastmodified'] = 'Última modificación';
$string['lastname'] = 'Apelido';
$string['lastyear'] = 'Ano pasado';
$string['latestlanguagepack'] = 'Busque novos paquetes de idiomas en moodle.org';
$string['layouttable'] = 'Táboa de deseño';
$string['leavetokeep'] = 'Deixe en branco se desexa manter o contrasinal actual';
$string['legacythemeinuse'] = 'O sitio presentase en modo de compatibilidade xa que o seu navegador é antigo de máis.';
$string['license'] = 'Licenza GPL';
$string['licenses'] = 'Licenzas';
$string['liketologin'] = 'Desexa acceder agora cunha conta de usuario completa?';
$string['list'] = 'Lista';
$string['listfiles'] = 'Lista de ficheiros en {$a}';
$string['listofallpeople'] = 'Lista de todas as persoas';
$string['livelogs'] = 'Estatísticas de acceso na última hora';
$string['local'] = 'Local';
$string['localplugindeleteconfirm'] = 'Está a piques de eliminar completamente o engadido «{$a}». Esta acción eliminará toda a información da base de datos asociada con este engadido. Esta SEGURO de que quere continuar?';
$string['localplugins'] = 'Plugins locais';
$string['localpluginsmanage'] = 'Xestionar os engadidos locais';
$string['location'] = 'Localización';
$string['log_excel_date_format'] = 'd mmmm yyyy h:mm';
$string['loggedinas'] = 'Estás identificado como {$a}';
$string['loggedinasguest'] = 'Está a utilizar actualmente un acceso de convidado';
$string['loggedinnot'] = 'Non está identificado.';
$string['login'] = 'Acceso';
$string['login_failure_logs'] = 'Rexistro de accesos sen éxito';
$string['loginalready'] = 'Xa está identificado';
$string['loginas'] = 'Entrar como';
$string['loginaspasswordexplain'] = '<p>Para poder utilizar este recurso debe introducir o contrasinal especial "entrar como".<br />Pregunte ao administrador se non coñece este contrasinal.</p>';
$string['loginguest'] = 'Entrar como convidado';
$string['loginsite'] = 'Entrar no sitio';
$string['loginsteps'] = 'Ola! Para un acceso completo aos cursos necesita dedicar un minuto do seu tempo para crear unha nova conta neste sitio web. Cada curso pode ter unha "chave de inscrición", que non precisará até máis tarde. Estes son os pasos:
   <ol>
   <li>Encha o formulario <a href="{$a}">Nova conta</a> cos seus datos.</li>
   <li>Seralle enviada unha mensaxe ao seu enderezo de correo.</li>
   <li>Lea o correo electrónico e prema na ligazón.</li>
   <li>A súa conta será confirmada e poderá acceder ao sitio.</li>
   <li>Seleccione o curso en que desexa participar.</li>
   <li>Solicitaráselle a "chave de inscrición" que o seu docente lle forneceu anteriormente.</li>
   <li>Agora xa pode acceder ao curso completo. A partir deste momento só precisa de introducir o seu nome de usuario e contrasinal (no formulario de acceso desta páxina) para entrar en calquera curso en que estea inscrito.</li>
   </ol>';
$string['loginstepsnone'] = '<p>Ola!</p>
<p>Para ter acceso completo aos cursos necesita crear unha conta de usuario.</p>
<p>Só ten que escoller un nome de usuario e un contrasinal e usalos no formulario desta páxina!</p>
<p>Se o nome de usuario xa está a ser utilizado deberá tentalo cun diferente.</p>';
$string['loginto'] = 'Entrar en {$a}';
$string['loginusing'] = 'Para acceder precisa dun nome de usuario e dun contrasinal';
$string['logout'] = 'Saír';
$string['logoutconfirm'] = 'Confirma que quere saír?';
$string['logs'] = 'Rexistros';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">máis</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">máis</a> ]';
$string['lookback'] = 'Ver atrás';
$string['mailadmins'] = 'Informar os/as administradores/as';
$string['mailstudents'] = 'Informar ao alumnado';
$string['mailteachers'] = 'Informar os/as profesores/as';
$string['makeafolder'] = 'Crear un cartafol';
$string['makeeditable'] = 'Se torna {$a} editable a través do servidor Web (por exemplo, Apache) poderá modificalo directamente desde esta páxina';
$string['makethismyhome'] = 'Converter esta na miña páxina de inicio por defecto';
$string['manageblocks'] = 'Bloques';
$string['managecourses'] = 'Xestión de cursos';
$string['managedatabase'] = 'Base de datos';
$string['manageeditorfiles'] = 'Xestionar ficheiros empregados polo editor';
$string['managefilters'] = 'Filtros';
$string['managemodules'] = 'Módulos';
$string['manageroles'] = 'Papeis e permisos';
$string['markedthistopic'] = 'Este tema está realzado como tema actual';
$string['markthistopic'] = 'Realzar este tema como tema actual';
$string['matchingsearchandrole'] = 'Coincidencias «{$a->search}» e {$a->role}';
$string['maxfilesize'] = 'Tamaño máximo para novos ficheiros: {$a}';
$string['maximumchars'] = 'Máximo de {$a} caracteres';
$string['maximumgrade'] = 'Cualificación máxima';
$string['maximumgradex'] = 'Cualificación máxima: {$a}';
$string['maximumshort'] = 'Máx.';
$string['maximumupload'] = 'Tamaño máximo de transferencia';
$string['maximumupload_help'] = 'Este axuste determina o tamaño máximo dos ficheiros que se poden enviar ao curso, limitado polo axuste global do sitio creados polo administrador. Os módulos de actividades tamén inclúen un axuste de tamaño máximo de envío para restrinxir aínda máis o tamaño do ficheiro.';
$string['maxnumcoursesincombo'] = 'Examinar <a href="{$a->link}">{$a->numberofcourses} cursos</a>.';
$string['maxsize'] = 'Tamaño máximo: {$a}';
$string['memberincourse'] = 'Persoas no curso';
$string['messagebody'] = 'Corpo da mensaxe';
$string['messagedselectedusers'] = 'A mensaxe foi enviada aos usuarios seleccionados e a lista de destinatarios, restablecida.';
$string['messagedselectedusersfailed'] = 'Algo fallou ao enviar a mensaxe. Algúns usuarios poden ter recibido o correo electrónico.';
$string['messageprovider:backup'] = 'Notificacións da copia de seguranza';
$string['messageprovider:courserequestapproved'] = 'Notificación de aprobación de solicitude de creación de curso';
$string['messageprovider:courserequested'] = 'Notificación de solicitude de creación de curso';
$string['messageprovider:courserequestrejected'] = 'Notificación de rexeite de solicitude de creación de curso';
$string['messageprovider:errors'] = 'Erros importantes no sitio';
$string['messageprovider:errors_help'] = 'Estes son erros importantes que un administrador debería coñecer.';
$string['messageprovider:instantmessage'] = 'Mensaxes persoais entre os usuarios';
$string['messageprovider:instantmessage_help'] = 'Nesta sección configurase o que ocorre coas mensaxes que outros usuarios deste sitio lle envían directamente a vostede.';
$string['messageprovider:notices'] = 'Notificación sobre problemas menores';
$string['messageprovider:notices_help'] = 'Estes son avisos que un administrador podería estar interesado en ver.';
$string['messageselect'] = 'Seleccionar este usuario como destinatario dunha mensaxe de correo electrónico';
$string['messageselectadd'] = 'Engadir / Enviar mensaxe';
$string['migratinggrades'] = 'Migrando as cualificacións';
$string['min'] = 'min';
$string['mins'] = 'mins';
$string['minutes'] = 'minutos';
$string['miscellaneous'] = 'Varios';
$string['missingcategory'] = 'Debe escoller unha categoría';
$string['missingcity'] = 'Falta a cidade/vila';
$string['missingcountry'] = 'Falta o país';
$string['missingdescription'] = 'Falta a descrición';
$string['missingemail'] = 'Falta o enderezo de correo electrónico';
$string['missingfirstname'] = 'Falta o nome dado';
$string['missingfromdisk'] = 'Falta dese o disco';
$string['missingfullname'] = 'Falta o nome completo';
$string['missinglastname'] = 'Falta o apelido';
$string['missingname'] = 'Falta o nome';
$string['missingnewpassword'] = 'Falta o novo contrasinal';
$string['missingpassword'] = 'Falta o contrasinal';
$string['missingrecaptchachallengefield'] = 'Falta o campo de desafío reCAPTCHA';
$string['missingreqreason'] = 'Falta a xustificación';
$string['missingshortname'] = 'Falta o nome abreviado';
$string['missingshortsitename'] = 'Falta o nome abreviado do sitio';
$string['missingsitedescription'] = 'Falta a descrición do sitio';
$string['missingsitename'] = 'Falta o nome do sitio';
$string['missingstrings'] = 'Detectar frases e palabras non traducidas';
$string['missingstudent'] = 'Debe escoller algo';
$string['missingsummary'] = 'Falta o resumo';
$string['missingteacher'] = 'Debe escoller algo';
$string['missingurl'] = 'Falta o URL';
$string['missingusername'] = 'Falta o nome de usuario';
$string['modified'] = 'Modificado';
$string['moduledeleteconfirm'] = 'Está a piques de eliminar completamente o módulo «{$a}». Esta acción eliminará toda a información da base de datos asociada con este módulo. CONFIRMA que quere continuar?';
$string['moduledeletefiles'] = 'Todos os datos asociados ao módulo \'{$a->module}\' foron eliminados. Para completar a eliminación (e evitar que o módulo se reinstale), debe eliminar este directorio do servidor: {$a->directory}';
$string['moduleintro'] = 'Descripción';
$string['modulesetup'] = 'Configurando as táboas de módulos';
$string['modulesuccess'] = '{$a} táboas foron configuradas con éxito';
$string['moodledocs'] = 'Documentos de Moodle';
$string['moodledocslink'] = 'Documentos de Moodle para esta páxina';
$string['moodlerelease'] = 'Publicación de Moodle';
$string['moodleversion'] = 'Versión de Moodle';
$string['more'] = 'máis';
$string['morehelp'] = 'Máis axuda';
$string['moreinformation'] = 'Máis información sobre este erro';
$string['moreprofileinfoneeded'] = 'Díganos algo sobre vostede';
$string['mostrecently'] = 'máis recente';
$string['move'] = 'Mover';
$string['movecategorycontentto'] = 'Mover cara';
$string['movecategoryto'] = 'Mover categoría a:';
$string['movecontentstoanothercategory'] = 'Mover o contido cara outra categoría';
$string['movecourseto'] = 'Mover curso a:';
$string['movedown'] = 'Mover cara a abaixo';
$string['movefilestohere'] = 'Mover os ficheiros a este lugar';
$string['movefull'] = 'Mover {$a} a este lugar';
$string['movehere'] = 'Mover a este lugar';
$string['moveleft'] = 'Mover cara á esquerda';
$string['moveright'] = 'Mover cara á dereita';
$string['movesection'] = 'Mover a sección {$a}';
$string['moveselectedcoursesto'] = 'Mover os cursos seleccionados a...';
$string['movetoanotherfolder'] = 'Mover a outro cartafol';
$string['moveup'] = 'Mover cara a arriba';
$string['msnid'] = 'ID de MSN';
$string['mustchangepassword'] = 'O novo contrasinal debe ser diferente do actual';
$string['mustconfirm'] = 'Ten que confirmar o seu acceso';
$string['mycourses'] = 'Os meus cursos';
$string['myfiles'] = 'Meus ficheros privados';
$string['myfilesmanage'] = 'Xestionar ficheiros privados';
$string['myhome'] = 'A miña área persoal';
$string['mymoodledashboard'] = 'O meu panel de Moodle';
$string['myprofile'] = 'Meu perfil';
$string['name'] = 'Nome';
$string['navigation'] = 'Navegación';
$string['needed'] = 'Necesario';
$string['never'] = 'Nunca';
$string['neverdeletelogs'] = 'Non eliminar nunca os rexistros';
$string['new'] = 'Novo';
$string['newaccount'] = 'Nova conta';
$string['newcourse'] = 'Novo curso';
$string['newpassword'] = 'Novo contrasinal';
$string['newpassword_help'] = 'Escriba un novo contrasinal ou déixeo en branco para manter o actual.';
$string['newpasswordfromlost'] = '<strong>ATENCIÓN:</strong> O seu <strong>contrasinal actual</strong> foi enviado no <strong>segundo</strong> dos correos electrónicos enviados como parte do proceso de recuperación de contrasinal. Verifique se recibiu o contrasinal novo antes de continuar con esta pantalla.';
$string['newpasswordtext'] = 'Ola, {$a->firstname},

O contrasinal da súa conta de \'{$a->sitename}\' foi restablecido e proporcionóuselle un novo de tipo provisorio.

A súa información actual de acceso é:
   Nome de usuario: {$a->username}
   Contrasinal: {$a->newpassword}

Visite a páxina seguinte para modificar o seu contrasinal:
   {$a->link}

En moitos programas de correo poderá premer na ligazón anterior. Se non funciona, copie e pegue o enderezo na barra do explorador.

Saúdos do administrador {$a->sitename},
{$a->signoff}';
$string['newpicture'] = 'Nova imaxe';
$string['newpicture_help'] = '<P ALIGN=CENTER><B>Como cargar unha imaxe</B></P>

<P>Vd. pode cargar unha imaxe do seu ordenador/computadora ao servidor, e esta
imaxe empregarase en varios lugares para identificalo.<P>Por este motivo, as mellores
imaxes son as de estilo identificación, aínda que pode empregar a imaxe que
desexe.<P>A imaxe debe ser formato JPG ou PNG (o que significa que o nome da imaxe
terminará en .jpg ou en .png) e debe ter un tamaño de 100 x 100 píxeles ou
máis.<P>Pode colocar unha imaxe empregando un destes catro métodos:

<OL>
<LI>Empregando unha cámara dixital, é moi sinxelo, dado que as súas fotos seguramente
  xa estarán no formato correcto no seu ordenador.
<LI>Empregando un "scanner" para dixitalizar unha fotografía impresa. Asegúrese de
  gardar a imaxe en formato JPG ou PNG.
<LI>Se Vd. é un artista, pode debuxar unha imaxe empregando algún programa de
  deseño.
<LI>Tamén pode conseguir unha imaxe que o identifique na rede.
<A TARGET=google HREF="http://images.google.com/">http://images.google.com</A>
  é un excelente lugar para buscar imaxes. Unha vez atopada, coloque o cursor
sobre a mesma e premendo o botón dereito do rato elixa a opción &quot;Gardar
  imaxe como".
(Diferentes ordenadores poden variar neste procedemento)
</OL>

<P>Para cargar a imaxe, faga clic no botón "Examinar" nesta páxina e seleccione
a imaxe no seu disco duro.<P>IMPORTANTE: Asegúrese de non colocar unha imaxe que exceda
o tamaño
máximo permitido, en bites, pois non se cargará.<P>Logo faga clic en "Actualizar información
persoal&quot;, abaixo de todo, se a imaxe é maior a 100 x 100 píxeles cortarase.<P>Cando
remata de cambiar a súa imaxe é posible que non vexa o cambio, se iso sucede
actualice a páxina (premendo F5 ou o botón actualizar).';
$string['newsitem'] = 'noticia';
$string['newsitems'] = 'noticias';
$string['newsitemsnumber'] = 'Noticias para visualizar';
$string['newsitemsnumber_help'] = '<P ALIGN=CENTER><B>Novidades nos cursos</B></P>

<P>Nos formatos semanal e de temas aparece un foro chamado novidades. É un bo lugar para
colocar as mensaxes que se desexa que lea o alumnado.
(Dado que todo o alumnado é automaticamente subscrito
a este foro, recibirán no seu correo as mensaxes que se coloquen aquí).</P>

<P>Este parámetro determina cantos das últimas mensaxes
aparecerán na parte dereita da páxina.</P>

<P>Se a súa elección é "0" non se amosarán novidades na páxina.</P>';
$string['newuser'] = 'Novo usuario';
$string['newusernewpasswordsubj'] = 'Nova conta de usuario';
$string['newusernewpasswordtext'] = 'Ola, {$a->firstname},

Ten unha nova conta en \'{$a->sitename}\'
e fornecéuselle un contrasinal temporal.

A súa información actual de acceso é:
   Nome de usuario: {$a->username}
   Contrasinal: {$a->newpassword}
(Poderá modificar o seu contrasinal               ao acceder por primeira vez)

Para comezar a utilizar \'{$a->sitename}\', entre en {$a->link}

En moitos programas de correo poderá premer
na ligazón anterior. Se non funciona, copie e
pegue o enderezo na barra do explorador.

Saúdos do administrador {$a->sitename},
{$a->signoff}';
$string['newusers'] = 'Novos usuarios';
$string['newwindow'] = 'nova xanela';
$string['next'] = 'Seguinte';
$string['nextsection'] = 'Seguinte sección';
$string['no'] = 'Non';
$string['noblockstoaddhere'] = 'Non existen bloques que poida engadir a esta páxina.';
$string['nobody'] = 'Ninguén';
$string['nochange'] = 'Sen modificacións';
$string['nocomments'] = 'Sen comentarios';
$string['nocourses'] = 'Sen cursos';
$string['nocoursesfound'] = 'Non foron localizados cursos coas palabras {$a}';
$string['nocoursesyet'] = 'Non hai cursos nesta categoría';
$string['nodstpresets'] = 'O administrador non activou o soporte para o horario de verán.';
$string['nofilesselected'] = 'Non foi seleccionado ningún ficheiro para restaurar';
$string['nofilesyet'] = 'Aínda non transferiu ningún ficheiro para o seu curso';
$string['nograde'] = 'Sen cualificación';
$string['noimagesyet'] = 'Aínda non transferiu ningunha imaxe para o seu curso';
$string['nologsfound'] = 'Non se atoparon rexistros';
$string['nomatchingusers'] = 'Ningún usuario coincide con «{$a}»';
$string['nomorecourses'] = 'Non se localizaron máis cursos';
$string['nomoreidnumber'] = 'Non utilizar un número de ID, para evitar colisións';
$string['none'] = 'Ningún';
$string['noneditingteacher'] = 'Profesor sen edición';
$string['noneditingteacherdescription'] = 'Os profesores sen permiso de edición poden ensinar en cursos e cualificar alumnos, mais non poden alterar actividades.';
$string['nonstandard'] = 'Non estándar';
$string['nopendingcourses'] = 'Non existen cursos á espera de aprobación';
$string['nopotentialadmins'] = 'Ningún candidato a administrador';
$string['nopotentialcreators'] = 'Ningún candidato a creador de curso';
$string['nopotentialstudents'] = 'Non hai candidaturas para o alumnado';
$string['nopotentialteachers'] = 'Ningún candidato a profesor';
$string['norecentactivity'] = 'Non hai actividades recentes';
$string['noreplybouncemessage'] = 'Respondeu a unha mensaxe «no-reply» (non responder). Se está tentando responder a unha mensaxe do foro, use os foros {$a}.

Este é o contido do seu correo:';
$string['noreplybouncesubject'] = '{$a}, mensaxe devolta.';
$string['noreplyname'] = 'Non responder a este enderezo';
$string['noresults'] = 'Sen resultados';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Busca normal';
$string['nosite'] = 'Non foi posible localizar ningún curso a nivel do sitio';
$string['nostudentsfound'] = 'Ningún {$a} localizado';
$string['nostudentsingroup'] = 'Aínda non hai alumnos neste grupo';
$string['nostudentsyet'] = 'Aínda non hai alumnos inscritos neste curso';
$string['nosuchemail'] = 'Ese enderezo de correo non existe';
$string['notavailable'] = 'Non dispoñible';
$string['noteachersyet'] = 'Aínda non existen profesores neste curso';
$string['notenrolled'] = '{$a} non está inscrito neste curso.';
$string['notenrolledprofile'] = 'Este perfil non está dispoñible porque este usuario non está inscrito no curso.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Nota:<strong> a posibilidade de mover as datas ao restaurar esta copia de seguranza foi desactivado porque non ten os permisos necesarios.';
$string['noteuserschangednonetocourse'] = 'Aviso: É necesario restaurar os usuarios do curso ao restaurar os datos de usuario (en actividades, ficheiros ou mensaxes). Esta configuración pode ser modificada.';
$string['nothingnew'] = 'Sen novidades desde o seu último acceso';
$string['nothingtodisplay'] = 'Nada para visualizar';
$string['notice'] = 'Aviso';
$string['noticenewerbackup'] = 'Este ficheiro de copia de seguranza foi creado por Moodle {$a->backuprelease} ({$a->backupversion}) que é máis recente que a versión actual de Moodle {$a->serverrelease} ({$a->serverversion}). Isto poderá causar algunha inconsistencia por ser imposible garantir a compatibilidade entre copias de seguranza de versións diferentes.';
$string['notifications'] = 'Notificacións';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Usuario: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Pode ver estes rexistros en {$a}/course/log.php?id=1&chooselog=1&modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Esta é unha lista de tentativas de entrada sen éxito en {$a} desde a súa última notificación';
$string['notifyloginfailuressubject'] = '{$a} :: Notificación de entradas sen éxito';
$string['notincluded'] = 'Non incluído';
$string['notingroup'] = 'Precisa estar inscrito nun grupo para ver esta actividade.';
$string['notpublic'] = 'Privado!';
$string['nousersfound'] = 'Non se atoparon usuarios';
$string['nousersmatching'] = 'Non foi localizado ningún usuario que coincida con {$a}';
$string['nousersyet'] = 'Aínda non hai usuarios';
$string['novalidcourses'] = 'Non hai cursos válidos para amosar';
$string['now'] = 'agora';
$string['numattempts'] = '{$a} tentativas de entrada sen éxito';
$string['numberofcourses'] = 'Número de cursos';
$string['numberweeks'] = 'Número de semanas ou temas';
$string['numdays'] = '{$a} días';
$string['numhours'] = '{$a} horas';
$string['numletters'] = '{$a} letras';
$string['numminutes'] = '{$a} minutos';
$string['nummonths'] = '{$a} meses';
$string['numseconds'] = '{$a} segundos';
$string['numviews'] = '{$a} accesos';
$string['numweeks'] = '{$a} semanas';
$string['numwords'] = '{$a} palabras';
$string['numyears'] = '{$a} anos';
$string['ok'] = 'Correcto';
$string['oldpassword'] = 'Contrasinal actual';
$string['olduserdirectory'] = 'Este é o VELLO cartafol de usuarios, e non se necesita máis.
Podes borralo con seguridade.
Os ficheiros que contén foron copiados ao novo cartafol de usuarios.';
$string['opentoguests'] = 'Acceso como convidado';
$string['optional'] = 'opcional';
$string['order'] = 'Orde';
$string['orphanedactivities'] = 'Actividades orfas';
$string['other'] = 'Outro';
$string['outline'] = 'Esquema';
$string['outlinereport'] = 'Informe';
$string['page'] = 'Páxina';
$string['pageheaderconfigablock'] = 'Configurando un bloque en %fullname%';
$string['pagepath'] = 'Ruta á páxina';
$string['pageshouldredirect'] = 'Esta páxina debería redireccionalo automaticamente. Se non ocorre nada, empregue a ligazón de continuar que aparece embaixo.';
$string['parentcategory'] = 'Categoría principal:';
$string['parentcoursenotfound'] = 'Curso pai non localizado!';
$string['parentfolder'] = 'Cartafol pai';
$string['participants'] = 'Participantes';
$string['participantslist'] = 'Lista de participantes';
$string['participationratio'] = 'Taxa de participación';
$string['participationreport'] = 'Informe de participación';
$string['password'] = 'Contrasinal';
$string['passwordchanged'] = 'Modificouse o contrasinal';
$string['passwordconfirmchange'] = 'Confirmar modificación de contrasinal';
$string['passwordextlink'] = 'A seguinte ligazón permite recuperar o seu contrasinal esquecido. Isto lévao para fóra de Moodle.';
$string['passwordforgotten'] = 'Contrasinal esquecido';
$string['passwordforgotteninstructions'] = 'Primeiro deben ser localizados os seus detalles na base de datos. Introduza na caixa correspondente o seu nome de usuario <strong>ou</strong> o enderezo de correo electrónico con que está rexistrado. Non é necesario indicar os dous.';
$string['passwordforgotteninstructions2'] = 'Para reestabrecer o teu contrasinal, introduce o teu nome de usuario ou dirección de correo electrónico debaixo. Se che atopamos na base de datos, enviaremoste un correo electrónico á tua direccion, con instruccións de como volver a acceder.';
$string['passwordnohelp'] = 'Non hai axuda dispoñible para recuperar o seu contrasinal. Contacte co administrador de Moodle.';
$string['passwordrecovery'] = 'Si, axúdeme a acceder';
$string['passwordsdiffer'] = 'Os contrasinais non coinciden';
$string['passwordsent'] = 'Contrasinal enviado';
$string['passwordsenttext'] = '<p>Foi enviada unha mensaxe ao seu enderezo de correo {$a->email}.</p>
   <p><b>Verifique o seu correo para obter o novo contrasinal</b></p>
   <p>O contrasinal xerouse automaticamente, mais pode
   <a href="{$a->link}">modificalo</a> para ter un máis fácil de lembrar.</p>';
$string['path'] = 'Ruta';
$string['pathnotexists'] = 'Este camiño non existe no servidor!';
$string['pathslasherror'] = 'O camiño non pode terminar cunha barra!';
$string['paymentinstant'] = 'Utilice o botón de abaixo para efectuar o pagamento e completar a inscrición!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> á espera</small>)';
$string['paymentrequired'] = 'Este curso esixe unha taxa de inscrición.';
$string['payments'] = 'Pagamentos';
$string['paymentsorry'] = 'Grazas polo seu pagamento! Con todo, a súa inscrición non se procesou de forma completa e aínda non pode acceder ao curso "{$a->fullname}". Ténteo de novo dentro duns minutos, mais se continúa a ter problemas contacte co {$a->teacher} ou co administrador do sitio';
$string['paymentthanks'] = 'Grazas polo seu pagamento! Agora está inscrito no curso:<br />"{$a}"';
$string['pendingrequests'] = 'Solicitudes pendentes';
$string['periodending'] = 'Fin do período ({$a})';
$string['personal'] = 'Persoal';
$string['personalprofile'] = 'Perfil persoal';
$string['phone'] = 'Teléfono';
$string['phone2'] = 'Teléfono móbil:';
$string['phpinfo'] = 'PHP info';
$string['pictureof'] = 'Imaxe de {$a}';
$string['pictureofuser'] = 'Imaxe do usuario';
$string['pleaseclose'] = 'Peche esta xanela.';
$string['pleasesearchmore'] = 'Busque algo máis';
$string['pleaseusesearch'] = 'Use a busca';
$string['plugin'] = 'Engadido';
$string['plugincheck'] = 'Comprobación de engadidos';
$string['plugindeletefiles'] = 'Todos os datos asociados co engadido «{$a->name}» foron eliminados da base de datos. Para  para evitar que o engadido se reinstale por si mesmo, debería eliminar agora mesmo este directorio do servidor: {$a->directory}';
$string['pluginsetup'] = 'Configurando táboas de plugin';
$string['policyaccept'] = 'Entendo e acepto';
$string['policyagree'] = 'Debe aceptar este regulamento para continuar a utilizar este sitio. Acepta?';
$string['policyagreement'] = 'Regulamento de utilización do sitio';
$string['policyagreementclick'] = 'Ligazón ás políticas do sitio';
$string['popup'] = 'emerxente';
$string['popupwindow'] = 'Abrir o ficheiro nunha nova xanela';
$string['popupwindowname'] = 'Xanela emerxente';
$string['post'] = 'Mensaxe';
$string['posts'] = 'Mensaxes';
$string['potentialadmins'] = 'Candidatos a administradores';
$string['potentialcreators'] = 'Candidatos a creadores de cursos';
$string['potentialstudents'] = 'Candidatos a alumnos';
$string['potentialteachers'] = 'Candidatos a profesores';
$string['preferences'] = 'Preferencias';
$string['preferredlanguage'] = 'Idioma preferido';
$string['preferredtheme'] = 'Estilo preferido';
$string['preprocessingbackupfile'] = 'Preprocesando o ficheiro da copia de seguranza';
$string['preview'] = 'Previsualizar';
$string['previewhtml'] = 'Previsualización en HTML';
$string['previeworchoose'] = 'Previsualizar ou escoller un estilo';
$string['previous'] = 'Anterior';
$string['previouslyselectedusers'] = 'Usuarios previamente seleccionados que non coinciden con «{$a}»';
$string['previoussection'] = 'Sección anterior';
$string['primaryadminsetup'] = 'Axustar conta do administrador';
$string['profile'] = 'Perfil';
$string['profilenotshown'] = 'Esta descrición de perfil no se amosará ata que esta persoa se matricule polo menos nun curso.';
$string['publicprofile'] = 'Perfil público';
$string['publicsitefileswarning'] = 'Aviso: Calquera usuario poderá acceder aos ficheiros situados aquí';
$string['publicsitefileswarning2'] = 'Nota: calquera persoa que coñeza (ou adiviñe) o URL poderá acceder aos ficheiros colocados aquí. Por razóns de seguranza, recomendase que os ficheiros de calquera copia de seguranza sexan eliminados inmediatamente despois de restauralos.';
$string['publicsitefileswarning3'] = 'Nota: calquera persoa que coñeza (ou adiviñe) o URL poderá acceder aos ficheiros colocados aquí. <br />Por razóns de seguranza os ficheiros de copia de seguranza debense gardar só un cartafol seguro de copias de seguramza.';
$string['publish'] = 'Publicar';
$string['question'] = 'Pregunta';
$string['questionsinthequestionbank'] = 'Preguntas no banco de preguntas';
$string['readinginfofrombackup'] = 'Lendo información de copia de seguranza';
$string['readme'] = 'LÉAME';
$string['recentactivity'] = 'Actividade recente';
$string['recentactivityreport'] = 'Informe completo de actividade recente...';
$string['recipientslist'] = 'Lista de destinatarios';
$string['recreatedcategory'] = 'Creada de novo a categoría {$a}';
$string['redirect'] = 'Redireccionar';
$string['refresh'] = 'Actualizar';
$string['refreshingevents'] = 'Actualizando eventos';
$string['registration'] = 'Rexistro de Moodle';
$string['registrationcontact'] = 'Contacto por parte do público';
$string['registrationcontactno'] = 'Non, non desexo un formulario de contacto nesta lista do sitio';
$string['registrationcontactyes'] = 'Si, inclúa un formulario para que os usuarios de Moodle poidan contactar comigo';
$string['registrationemail'] = 'Notificacións por correo electrónico';
$string['registrationinfo'] = '<p>Esta páxina permite o rexistro gratuíto do seu sitio Moodle a través de moodle.org.
O principal beneficio do rexistro é que será engadido a unha lista de correo de baixo volume
para notificacións de importancia tales como alertas de seguranza e novas versións de Moodle.</p>
<p>Por defecto, a información será confidencial e nunca será vendida ou proporcionada a ninguén máis.  A única razón para compilar esta información é para efectos de apoio e para axudar a elaborar estatísticas acerca da comunidade de usuarios de Moodle.</p>
<p>Pode permitir que se engada o nome do seu sitio, país e URL nunha lista pública de sitios de Moodle.</p>
<p>Todos os novos rexistros serán verificados manualmente antes de seren engadidos á lista, aínda que unha vez agregado poderá actualizar os datos do seu rexistro en calquera momento enviando de novo este formulario.</p>';
$string['registrationinfotitle'] = 'Información do rexistro';
$string['registrationno'] = 'Non desexo recibir mensaxes de correo electrónico';
$string['registrationsend'] = 'Enviar datos de rexistro a moodle.org';
$string['registrationyes'] = 'Si, notifíquenme sobre cuestións importantes';
$string['reject'] = 'Rexeitar';
$string['rejectdots'] = 'Rexeitar...';
$string['reload'] = 'Cargar de novo';
$string['remoteappuser'] = 'Usuario {$a} remoto';
$string['remove'] = 'Eliminar';
$string['removeadmin'] = 'Eliminar administrador';
$string['removecreator'] = 'Eliminar creador do curso';
$string['removestudent'] = 'Retirar alumno';
$string['removeteacher'] = 'Eliminar profesor/a';
$string['rename'] = 'Renomear';
$string['renamefileto'] = 'Renomear <b>{$a}</b> para';
$string['report'] = 'Informe';
$string['reports'] = 'Informes';
$string['repositories'] = 'Repositorios';
$string['requestcourse'] = 'Solicitar un curso';
$string['requestedby'] = 'Solicitado por';
$string['requestedcourses'] = 'Cursos solicitados';
$string['requestreason'] = 'Xustificación do pedido do curso';
$string['required'] = 'Requirido';
$string['requirespayment'] = 'Este curso esixe unha taxa de pagamento';
$string['reset'] = 'Restablecer';
$string['resetcomponent'] = 'Compoñente';
$string['resetcourse'] = 'Restablecer curso';
$string['resetinfo'] = 'Esta páxina permite limpar o curso de datos de usuario, mantendo as actividades e outras configuracións. Preste atención a que despois de enviar o pedido todos os datos serán eliminados para sempre!';
$string['resetnotimplemented'] = 'A opción de restabeler non foi implementada';
$string['resetstartdate'] = 'Restablecer data de inicio';
$string['resetstatus'] = 'Estado';
$string['resettask'] = 'Tarefa';
$string['resettodefaults'] = 'Restablecer valores predefinidos';
$string['resortcoursesbyname'] = 'Ordenar os cursos por nome';
$string['resource'] = 'Recurso';
$string['resourcedisplayauto'] = 'Automático';
$string['resourcedisplaydownload'] = 'Forzar a descarga';
$string['resourcedisplayembed'] = 'Incrustado';
$string['resourcedisplayframe'] = 'No marco';
$string['resourcedisplaynew'] = 'Nova xanela';
$string['resourcedisplayopen'] = 'Abrir';
$string['resourcedisplaypopup'] = 'Nunha xanela emerxente';
$string['resources'] = 'Recursos';
$string['resources_help'] = 'Os tipos de recurso posibilitan que practicamente se poida inserir calquera contido web no curso.';
$string['restore'] = 'Restaurar';
$string['restorecancelled'] = 'Restauración cancelada';
$string['restorecannotassignroles'] = 'A restauración necesita asignar roles e vostede non ten permiso para facelo';
$string['restorecannotcreateorassignroles'] = 'A restauración necesita crear ou asignar roles e vostede non ten permiso para facelo';
$string['restorecannotcreateuser'] = 'A restauración necesita crear un usuario «{$a}» a partires da copia de seguranza e vostede non ten permiso para facelo';
$string['restorecannotoverrideperms'] = 'A restauración necesita anular permisos e vostede non ten permiso para facelo';
$string['restorecoursenow'] = 'Restaurar este curso agora!';
$string['restoredaccount'] = 'Conta restaurada';
$string['restoredaccountinfo'] = 'Esta conta foi importada doutro servidor e perdeuse o contrasinal. Para estabelecer un novo contrasinal por correo, prema en «Continuar»';
$string['restorefinished'] = 'Restauración completada con éxito';
$string['restoreto'] = 'Restaurar a';
$string['restoretositeadding'] = 'Atención: está a piques de restaurar a páxina de portada do sitio engadíndolle datos.';
$string['restoretositedeleting'] = 'Atención: está a piques de restaurar a páxina de portada eliminando a información anterior.';
$string['restoreuserconflict'] = 'Tentar restaurar o usuario «{$a}» a partires do ficheiro de copia de seguranza pode provocar conflitos';
$string['restoreuserinfofailed'] = 'Detívose o proceso de restauración  xa que vostede non ten permiso para restaurar datos de usuario.';
$string['restoreusersprecheck'] = 'Comprobando os datos de usuario';
$string['restoreusersprecheckerror'] = 'Detectáronse algúns problemas na comprobación dos datos de usuario';
$string['restricted'] = 'Restrinxido';
$string['restrictmodules'] = 'Restrinxir módulos de actividades?';
$string['returningtosite'] = 'Volver a este sitio web?';
$string['returntooriginaluser'] = 'Volver á {$a}';
$string['revert'] = 'Volver';
$string['role'] = 'Papel';
$string['rolemappings'] = 'Asignación de papeis';
$string['rolerenaming'] = 'Renomeado de roles';
$string['rolerenaming_help'] = 'Este axuste permite cambiar os nomes presentados nos roles empregados no curso. Só se cambia o nome presentado; os permisos dos roles non son afectados. Os novos nomes dos roles aparecerán na páxina de participantes no curso e alí onde se amosen estes dentro do curso. Se o rol renomeado corresponde a un rol que o administrador seleccionou como rol de xestor do curso, o novo nome do rol tamén aparecerá como parte das listas de cursos.';
$string['roles'] = 'Papeis';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Número de artigos RSS recentes';
$string['rsserror'] = 'Erro de lectura de datos RSS';
$string['rsserrorauth'] = 'A súa ligazón RSS non conten unha testemuña de autenticación correcta.';
$string['rsserrorguest'] = 'Esta fonte de novas emprega o acceso de convidados para acceder aos datos, mais o convidado non ten permiso para ler os datos. Visite a localización orixinal da que proven esta fonte (URL) como un usuario autenticado e obteña alí unha nova ligazón RSS.';
$string['rsskeyshelp'] = 'Para garantir a seguranza e a intimidade, os enderezos URL das fontes RSS conteñen unha «testemuña» especial que identifica ao usuario para o que son. Isto impide que outros usuarios accedan a áreas de Moodle ás que non deben ter acceso a través de fontes RSS.</p><p>Esta testemuña crease automaticamente a primeira vez que accede a unha área de Moodle, que xera unha fonte RSS. Se vostede cree que a súa testemuña da fonte RSS foi comprometida de algunha maneira, vostede pode  solicitar unha nova premendo na ligazón Restabelecer a ligazón. Teña en conta que o URL da fonte RSS actual deixará de ser correcta.';
$string['rsstype'] = 'Fonte RSS para esta actividade';
$string['saveandnext'] = 'Gardar e mostrar o seguinte';
$string['savechanges'] = 'Gardar modificacións';
$string['savechangesanddisplay'] = 'Gardar e mostrar';
$string['savechangesandreturntocourse'] = 'Gardar e volver ao curso';
$string['savecomment'] = 'Gardar comentario';
$string['savedat'] = 'Gardado en:';
$string['savepreferences'] = 'Gardar preferencias';
$string['saveto'] = 'Gardar en';
$string['scale'] = 'Escala';
$string['scale_help'] = 'Unha escala fornece unha forma de avaliar ou cualificar o rendemento nunha actividade. Defínese como unha lista xerárquica de valores, de negativo a positivo, separados por comas, por exemplo «Decepciónante,  Non suficientemente bo, Suficientemente bo, Regular, Bo, Moi bo, Excelente»';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Escalas';
$string['scalescustom'] = 'Escalas personalizadas';
$string['scalescustomcreate'] = 'Engadir unha nova escala';
$string['scalescustomno'] = 'Aínda non se creou ningunha escala predefinida';
$string['scalesstandard'] = 'Escalas estándar';
$string['scalestandard'] = 'Escala estándar';
$string['scalestandard_help'] = 'Unha escala estándar é a que esta dispoñíbel en todo o sitio e para todos os cursos.';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Para crear escalas personalizadas utilice a ligazón Escalas... do menú de administración do seu curso.';
$string['scalestip2'] = 'Para crear escalas personalizadas, prema na ligazón «Cualificacións» no seu menú de administración do curso, e a seguir escolla Editar, Escalas.';
$string['schedule'] = 'Programa';
$string['screenreaderno'] = 'Non';
$string['screenreaderuse'] = 'Lector de pantalla';
$string['screenreaderuse_help'] = 'Se se estabelece a Si, fornecerase unha interface máis accesíbel en distintos lugares como poden ser nas conversas.';
$string['screenreaderyes'] = 'Si';
$string['screenshot'] = 'Captura de pantalla';
$string['search'] = 'Buscar';
$string['search_help'] = 'Para facer unha busca básica dunha ou máis palabras en calquera parte do texto, escríbaas separadas por espazos. Empregaranse todas as palabras de máis de dous caracteres.

Para facer unha busca avanzada, prema no botón de busca sen escribir nada na caixa de buscas para acceder ao formulario de busca avanzada.';
$string['searchagain'] = 'Buscar de novo';
$string['searchbyemail'] = 'Buscar por enderezo de correo';
$string['searchbyusername'] = 'Buscar por nome de usuario';
$string['searchcourses'] = 'Buscar en cursos';
$string['searchhelp'] = 'Pode procurar múltiples palabras dunha única vez.<br /><br />palabra : localiza as coincidencias desta palabra no texto.<br />+palabra : busca só as que coincidan coa palabra exacta.<br />-palabra : inclúe os resultados en que non apareza esa palabra.';
$string['searchoptions'] = 'Opcións de busca';
$string['searchresults'] = 'Resultados da busca';
$string['sec'] = 'seg';
$string['seconds'] = 'segundos';
$string['secondstotime172800'] = '2 días';
$string['secondstotime259200'] = '3 días';
$string['secondstotime345600'] = '4 días';
$string['secondstotime432000'] = '5 días';
$string['secondstotime518400'] = '6 días';
$string['secondstotime604800'] = '1 semana';
$string['secondstotime86400'] = '1 día';
$string['secretalreadyused'] = 'Non é posible modificar o contrasinal porque a ligazón de confirmación de mudanza de contrasinal xa foi utilizada.';
$string['secs'] = 'segundos';
$string['section'] = 'Sección';
$string['sectionname'] = 'Nome da sección';
$string['sections'] = 'Seccións';
$string['sectionusedefaultname'] = 'Empregar o nome predeterminado de sección';
$string['seealsostats'] = 'Vexa tamén: estatísticas';
$string['select'] = 'Seleccionar';
$string['selectacountry'] = 'Seleccione un país';
$string['selectall'] = 'Seleccionar todo';
$string['selectamodule'] = 'Seleccione un módulo de actividade';
$string['selectaregion'] = 'Seleccione unha rexión';
$string['selectdefault'] = 'Seleccione o predeterminado';
$string['selectedfile'] = 'Ficheiro seleccionado';
$string['selectednowmove'] = 'Seleccionou {$a} ficheiros para mover. Diríxase ao destino e prema Mover ficheiros a este lugar.';
$string['selectfiles'] = 'Ficheiros seleccionados';
$string['selectnos'] = 'Seleccionar todo como \'non\'';
$string['selectperiod'] = 'Seleccionar período';
$string['senddetails'] = 'Envíe os meus datos por correo electrónico';
$string['separate'] = 'Separado';
$string['separateandconnected'] = 'Formas de aprendizaxe individual e colectiva';
$string['separateandconnectedinfo'] = 'A escala basease na teoría dos camiños do coñecemento separados  (aprendizaxe individual) e conectados (aprendizaxe colaborativo). Esta teoría describe dúas maneiras diferentes coas que podemos avaliar e aprender a partir do que vemos e escoitamos.<ul><li><strong>Coñecedores separados (individualistas)</strong>mantéñense o máis obxectivos posíbel, sen incluír sentimentos ou emocións. Nunha discusión con outras persoas, gústalles defender as súas propias ideas, empregando a lóxica para atopar fisuras nas ideas do adversario.</li><li><strong>Coñecedores conectados (colaborativos)</strong> son máis sensíbeis as outras persoas. Son expertos en empatía e adoitan escoitar e facer preguntas ata que senten que poden conectar e «entender as cousas desde outros punto de vista». Aprenden procurando compartir experiencias, o que permítelles atopar o coñecemento nas demais persoas.</li></ul>';
$string['serverlocaltime'] = 'Hora local do servidor';
$string['setcategorytheme'] = 'Configurar o tema da categoría';
$string['settings'] = 'Configuración';
$string['shortname'] = 'Nome abreviado';
$string['shortnamecollisionwarning'] = '[*] = Este nome abreviado xa o está a usar un curso e necesitará modificalo despois da súa aprobación';
$string['shortnamecourse'] = 'Nome curto do curso';
$string['shortnamecourse_help'] = '<P ALIGN=CENTER><B>Nome curto do curso</B></P>

<P>Moitas institucións asignan nomes curtos aos seus cursos para efectos
administrativos, como BP102 ou 4H-LIT. Se xa o fai, colóqueo aquí, senón,
invente un e escríbao aquí. Empregarase en diferentes lugares nos que
un nome completo sería inadecuado, como na liña "asunto" do correo.
</P>';
$string['shortnametaken'] = 'O nome abreviado está a ser utilizado por outro curso ({$a})';
$string['shortnameuser'] = 'Nome curto do usuario';
$string['shortsitename'] = 'Nome abreviado do sitio (unha única palabra)';
$string['show'] = 'Mostrar';
$string['showactions'] = 'Mostrar accións';
$string['showadvancedsettings'] = 'Mostrar configuración avanzada';
$string['showall'] = 'Mostrar todos {$a}';
$string['showallcourses'] = 'Mostrar todos os cursos';
$string['showalltopics'] = 'Mostrar todos os temas';
$string['showallusers'] = 'Amosar tódolos usuarios';
$string['showallweeks'] = 'Mostrar todas as semanas';
$string['showblockcourse'] = 'Mostrar lista de cursos que conteñen bloque';
$string['showcomments'] = 'Amosar/agochar os comentarios';
$string['showcommentsnonjs'] = 'Amosar os comentarios';
$string['showgrades'] = 'Mostrar todas as cualificacións';
$string['showgrades_help'] = '<p>Moitas das actividades permiten outorgar cualificacións.</p>

<p>Por defecto, os resultados de todas as cualificacións do curso aparecen na sección de
Cualificacións, dispoñible na páxina principal do curso.</p>

<p>Se un profesor/a non está interesado en empregar cualificacións nun curso,
ou simplemente quere ocultalas ao alumnado, pode desactivar a visualización das
cualificacións na Configuración do Curso. Isto non impide empregar ou establecer
cualificacións para actividades individuais: unicamente impide que o alumnado
vexa os resultados.</p>';
$string['showlistofcourses'] = 'Mostrar todos os cursos';
$string['showmodulecourse'] = 'Mostrar lista de cursos que conteñen actividade';
$string['showonly'] = 'Mostrar só';
$string['showonlytopic'] = 'Mostrar só o tema {$a}';
$string['showonlyweek'] = 'Mostrar só a semana {$a}';
$string['showperpage'] = 'Mostrar {$a} por páxina';
$string['showrecent'] = 'Mostrar actividade recente';
$string['showreports'] = 'Mostrar informes de actividade';
$string['showreports_help'] = 'Os informes de actividade están dispoñíbeis para cada participante que amosa a súa participación no curso. Así como as listas das súas colaboracións, tales commo manifestacións no foro ou entregas de tarefas, estes informes tamén inclúen os rexistros de acceso. Esta configuración determina cando un alumno pode ver os informes da súa propia actividade na súa páxina de perfil.';
$string['showsettings'] = 'Mostrar configuración';
$string['showtheselogs'] = 'Mostrar rexistros';
$string['showthishelpinlanguage'] = 'Amosar esta axuda no idioma: {$a}';
$string['since'] = 'Desde';
$string['sincelast'] = 'desde o último acceso';
$string['site'] = 'Sitio';
$string['sitedefault'] = 'Valores por defecto do sitio';
$string['siteerrors'] = 'Erros do sitio';
$string['sitefiles'] = 'Ficheiros do sitio';
$string['sitefilesused'] = 'Ficheiros do sitio empregados neste curso';
$string['sitehome'] = 'Inicio do sitio';
$string['sitelegacyfiles'] = 'Ficheiros legados do sitio';
$string['sitelogs'] = 'Rexistros do sitio';
$string['sitenews'] = 'Noticias do sitio';
$string['sitepages'] = 'Páxinas do sitio';
$string['sitepartlist'] = 'Non posúe os permisos necesarios para consultar a lista de participantes';
$string['sitepartlist0'] = 'A lista de participantes só pode ser consultada polos docentes do sitio';
$string['sitepartlist1'] = 'A lista de participantes só pode ser consultada polos docentes';
$string['sites'] = 'Sitios';
$string['sitesection'] = 'Incluír unha sección do tema';
$string['sitesettings'] = 'Configuración do sitio';
$string['siteteachers'] = 'Profesores/as do sitio';
$string['size'] = 'Tamaño';
$string['sizeb'] = 'bytes';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Ignorado';
$string['skypeid'] = 'Ignorar ID';
$string['socialheadline'] = 'Foro social - Últimos temas';
$string['someallowguest'] = 'Algúns cursos poden permitir o acceso a convidados';
$string['someerrorswerefound'] = 'Algunha información foi perdida ou é incorrecta. Vexa abaixo para máis detalles.';
$string['sortby'] = 'Ordenar por';
$string['sortbyx'] = 'Ordenar por {$a} ascendente';
$string['sortbyxreverse'] = 'Ordenar por {$a} descendente';
$string['sourcerole'] = 'Papel de orixe';
$string['specifyname'] = 'Debe especificar un nome.';
$string['standard'] = 'Estándar';
$string['starpending'] = '([*] = curso pendente de aprobación)';
$string['startdate'] = 'Data de inicio do curso';
$string['startdate_help'] = '<P ALIGN=CENTER><B>Data de inicio de curso</B></P>

<P>Aquí é onde se coloca a data de inicio de clases.</P>

<P>Se Vd. está empregando o formato semanal, isto afectará á organización
das semanas. A primeira semana comezará o día da data que Vd. coloque aquí.</P>

<P>Este parámetro non afectará aos cursos que empregan os formatos social ou de temas.</P>

<P>Pero esta data afectará aos informes, dado que estes comezan desde a data colocada aquí.</P>

<P><u>Como regra xeral</u>: Se está creando un curso que ten unha data real de
inicio, o mellor será colocala aquí, sen importar o formato que use.</P>';
$string['startingfrom'] = 'A partires de';
$string['startsignup'] = 'Crear unha nova conta';
$string['state'] = 'Estado/Provincia';
$string['statistics'] = 'Estatísticas';
$string['statisticsgraph'] = 'Gráfica de estatísticas';
$string['stats'] = 'Estatísticas';
$string['statslogins'] = 'Accesos';
$string['statsmodedetailed'] = 'Vista detallada (de usuario)';
$string['statsmodegeneral'] = 'Vista xeral';
$string['statsnodata'] = 'Non hai datos dispoñibles para esa combinación de curso e período de tempo.';
$string['statsnodatauser'] = 'Non hai datos dispoñibles para esa combinación de curso, usuario e período de tempo.';
$string['statsoff'] = 'As estatísticas non están activadas neste momento';
$string['statsreads'] = 'Visualizacións';
$string['statsreport1'] = 'Accesos';
$string['statsreport10'] = 'Actividade de usuario';
$string['statsreport11'] = 'Cursos máis activos';
$string['statsreport12'] = 'Cursos máis activos (ponderados)';
$string['statsreport13'] = 'Cursos de maior participación (inscricións)';
$string['statsreport14'] = 'Cursos de maior participación (visualizacións/mensaxes publicadas)';
$string['statsreport2'] = 'Visualizar (todos os papeis)';
$string['statsreport3'] = 'Mensaxes publicadas (todos os papeis)';
$string['statsreport4'] = 'Toda a actividade (todos os papeis)';
$string['statsreport5'] = 'Toda a actividade (visualizacións e mensaxes publicadas)';
$string['statsreport7'] = 'Actividade de usuario (visualizacións e mensaxes publicadas)';
$string['statsreport8'] = 'Actividade de todos os usuarios';
$string['statsreport9'] = 'Accesos (curso do sitio)';
$string['statsreportactivity'] = 'Toda a actividade (todos os papeis)';
$string['statsreportactivitybyrole'] = 'Toda a actividade (visualizacións e mensaxes publicadas)';
$string['statsreportforuser'] = 'para';
$string['statsreportlogins'] = 'accesos';
$string['statsreportreads'] = 'Visualizacións (todos os papeis)';
$string['statsreporttype'] = 'Tipo de informe';
$string['statsreportwrites'] = 'Mensaxes publicadas (todos os papeis)';
$string['statsstudentactivity'] = 'Actividade de alumno';
$string['statsstudentreads'] = 'Vista previa de alumno';
$string['statsstudentwrites'] = 'Mensaxes publicadas de alumno';
$string['statsteacheractivity'] = 'Actividade de profesor/a';
$string['statsteacherreads'] = 'Visualizacións de profesor/a';
$string['statsteacherwrites'] = 'Mensaxes publicadas de profesor/a';
$string['statstimeperiod'] = 'Período de tempo - Último:';
$string['statsuniquelogins'] = 'Accesos únicos';
$string['statsuseractivity'] = 'Toda a actividade';
$string['statsuserlogins'] = 'Accesos';
$string['statsuserreads'] = 'Visualizacións';
$string['statsuserwrites'] = 'Mensaxes publicadas';
$string['statswrites'] = 'Mensaxes publicadas';
$string['status'] = 'Estado';
$string['stringsnotset'] = 'As seguintes cadeas non foron definidas en {$a}';
$string['studentnotallowed'] = 'Desculpe, mais non pode introducir este curso como {$a}';
$string['students'] = 'Alumnos';
$string['studentsandteachers'] = 'Alumnos e profesores';
$string['subcategories'] = 'Subcategorías';
$string['submit'] = 'Enviar';
$string['success'] = 'Éxito';
$string['summary'] = 'Resumo';
$string['summary_help'] = '<p align="center"><b>Resumo de temas ou semanas
</b></p>
<p>A idea dun resumo de tema é un texto curto que prepare ao alumnado para as actividades que realizará
nese tema (ou
semana).</p>
<p>Os resumos deben ser curtos para que a páxina do
curso non sexa demasiado grande. </p>
<p>Se desexa colocar máis dunha ou dúas frases para explicar o
tema ou semana será mellor que agregue un material dentro do mesmo tema
ou semana, que podería chamarse, por exemplo, <b>Sobre
este tema</b> ou <b>Introdución</b>.</p>';
$string['summaryof'] = 'Resumo de {$a}';
$string['supplyinfo'] = 'Máis detalles';
$string['switchdevicedefault'] = 'Cambiar ao tema estándar';
$string['switchdevicerecommended'] = 'Cambiar ao tema recomendado para o seu dispositivo';
$string['switchrolereturn'] = 'Volver ao meu papel normal';
$string['switchroleto'] = 'Mudar o papel para...';
$string['tag'] = 'Etiqueta';
$string['tagalready'] = 'Esta etiqueta xa existe';
$string['tagmanagement'] = 'Engadir/Eliminar etiquetas...';
$string['tags'] = 'Etiquetas';
$string['targetrole'] = 'Papel da etiqueta';
$string['teacheronly'] = 'unicamente para {$a}';
$string['teacherroles'] = 'papeis {$a}';
$string['teachers'] = 'Profesores/as';
$string['textediting'] = 'Cando está a editar un texto';
$string['texteditor'] = 'Utilice formularios web estándar';
$string['textformat'] = 'Formato de texto plano';
$string['thanks'] = 'Grazas';
$string['theme'] = 'Tema';
$string['themes'] = 'Temas';
$string['themesaved'] = 'Novo tema gardado';
$string['thereareno'] = 'Non hai {$a} neste curso';
$string['thiscategorycontains'] = 'Esta categoría conten';
$string['time'] = 'Hora';
$string['timezone'] = 'zona horaria';
$string['to'] = 'para';
$string['tocreatenewaccount'] = 'Ir a crear unha nova conta';
$string['today'] = 'Hoxe';
$string['todaylogs'] = 'Accesos hoxe';
$string['toeveryone'] = 'para todo o mundo';
$string['toomanybounces'] = 'Este enderezo de correo tivo moitas devolucións. <b>Debe</b> cambialo para continuar.';
$string['toomanytoshow'] = 'Hai demasiados usuarios para mostrar.';
$string['toomanyusersmatchsearch'] = 'Demasiados usuarios ({$a->count}) coinciden con «{$a->search}»';
$string['toomanyuserstoshow'] = 'Demasiados usuarios ({$a}) para para';
$string['toonly'] = 'só para {$a}';
$string['top'] = 'Parte superior';
$string['topic'] = 'Tema';
$string['topichide'] = 'Ocultar este tema a {$a}';
$string['topicoutline'] = 'Esquema de tema';
$string['topicshow'] = 'Mostrar este tema a {$a}';
$string['total'] = 'Total';
$string['trackforums'] = 'Rastrexar foro';
$string['trackforumsno'] = 'Non, non manteña o rastrexo de mensaxes publicadas que xa vin';
$string['trackforumsyes'] = 'Si, destaque novas mensaxes publicadas';
$string['trysearching'] = 'En vez diso, tentar buscar.';
$string['turneditingoff'] = 'Desactivar edición';
$string['turneditingon'] = 'Activar edición';
$string['undecided'] = 'Sen decidir';
$string['unfinished'] = 'Sen acabar';
$string['unknowncategory'] = 'Categoría descoñecida';
$string['unlimited'] = 'Sen límite';
$string['unpacking'] = 'Desempaquetar {$a}';
$string['unsafepassword'] = 'Contrasinal non seguro. Tente outro diferente';
$string['untilcomplete'] = 'Até completar';
$string['unusedaccounts'] = 'As contas sen utilizar desde hai máis de {$a} días son dadas de baixa automaticamente';
$string['unzip'] = 'Descomprimir';
$string['unzippingbackup'] = 'Descomprimindo copia de seguranza';
$string['up'] = 'Arriba';
$string['update'] = 'Actualizar';
$string['updated'] = '{$a} actualizado';
$string['updatemymoodleoff'] = 'Modo normal';
$string['updatemymoodleon'] = 'Editar esta páxina';
$string['updatemyprofile'] = 'Actualizar perfil';
$string['updatesevery'] = 'Actualízase cada {$a} segundos';
$string['updatethis'] = 'Actualizar este {$a}';
$string['updatethiscourse'] = 'Actualizar este curso';
$string['updatinga'] = 'Actualizando: {$a}';
$string['updatingain'] = 'Actualizando {$a->what} in {$a->in}';
$string['upload'] = 'Cargar';
$string['uploadafile'] = 'Cargar ficheiros';
$string['uploadcantwrite'] = 'Non foi posíbel escribir o ficheiro no disco';
$string['uploadedfile'] = 'Ficheiro cargado con éxito';
$string['uploadedfileto'] = 'Cargouse o ficheiro {$a->file} ao directorio {$a->directory}';
$string['uploadedfiletoobig'] = 'Desculpe, mais ese ficheiro é demasiado grande (o límite é {$a} bytes)';
$string['uploadextension'] = 'O envío do ficheiro foi detido pola extensión PHP';
$string['uploadfailednotrecovering'] = 'O envío fallou porque houbo un problema cun dos ficheiros: {$a->name}.<br /> Aquí pode ver un esquema do problema:<br />{$a->problem}<br />Non recuperado.';
$string['uploadfilelog'] = 'Cargar rexistro para un ficheiro {$a}';
$string['uploadformlimit'] = 'O ficheiro cargado excede o tamaño máximo definido no formulario';
$string['uploadlabel'] = 'Título:';
$string['uploadnewfile'] = 'Enviar un novo ficheiro';
$string['uploadnofilefound'] = 'Non se localizou o ficheiro. Está certo/a de que seleccionou algún ficheiro para cargar?';
$string['uploadnotallowed'] = 'Non se permite o envío de ficheiros';
$string['uploadnotempdir'] = 'Falta un cartafol temporal';
$string['uploadoldfilesdeleted'] = 'Os ficheiros antigos da súa área de envío foron eliminados';
$string['uploadpartialfile'] = 'O ficheiro só foi cargado parcialmente';
$string['uploadproblem'] = 'Produciuse un problema mentres cargaba o ficheiro «{$a}». (Quizais fose demasiado grande.)';
$string['uploadrenamedchars'] = 'Mudouse o nome antigo do ficheiro {$a->oldname} por {$a->newname} por causa dos caracteres que non eran válidos.';
$string['uploadrenamedcollision'] = 'Mudouse o nome antigo do ficheiro {$a->oldname} por {$a->newname} por causa dun conflito co nome do ficheiro.';
$string['uploadserverlimit'] = 'O ficheiro cargado excede o tamaño máximo definido polo servidor';
$string['uploadthisfile'] = 'Cargar este ficheiro';
$string['url'] = 'URL';
$string['used'] = 'Usado';
$string['usedinnplaces'] = 'Utilizado en {$a} localizacións';
$string['usemessageform'] = 'ou utilice o seguinte formulario para enviar unha mensaxe aos alumnos seleccionados';
$string['user'] = 'Usuario';
$string['userconfirmed'] = '{$a} confirmado';
$string['usercurrentsettings'] = 'Configuración do meu perfil';
$string['userdata'] = 'Datos de usuario';
$string['userdeleted'] = 'A conta deste usuario foi eliminada';
$string['userdescription'] = 'Descrición';
$string['userdescription_help'] = 'Esta caixa permítelle escribir un texto sobre vostede. Despois presentarase na páxina do seu perfil para que outras persoas poidan velo.';
$string['userdetails'] = 'Detalles do usuario';
$string['userfiles'] = 'Ficheiros de usuario';
$string['userlist'] = 'Lista de usuarios';
$string['username'] = 'Nome de usuario';
$string['usernameemailmatch'] = 'O nome de usuario e o enderezo de correo electrónico non se refiren ao mesmo usuario';
$string['usernameexists'] = 'Este nome de usuario xa existe. Escolla outro';
$string['usernamelowercase'] = 'Só están permitidas letras minúsculas';
$string['usernamenotfound'] = 'Non se encontrou o nome de usuario na base de datos';
$string['usernameoremail'] = 'Escribir nome de usuario ou enderezo de correo electrónico';
$string['usernotconfirmed'] = 'Non se puido confirmar {$a}';
$string['userpic'] = 'Imaxe de usuario';
$string['users'] = 'Usuarios';
$string['userselectorautoselectunique'] = 'Se só un usuario coincide coa busca, seleccionalo automaticamente';
$string['userselectorpreserveselected'] = 'Manter os usuarios seleccionados, aínda que non coincidan coa busca';
$string['usersnew'] = 'Novos usuarios';
$string['usersnoaccesssince'] = 'Inactivo por máis de';
$string['userswithfiles'] = 'Usuarios con ficheiros';
$string['useruploadtype'] = 'Tipo de envío do usuario: {$a}';
$string['userviewingsettings'] = 'Configuración do perfil para {$a}';
$string['userzones'] = 'Zonas de usuario';
$string['usetheme'] = 'Usar o tema';
$string['usingexistingcourse'] = 'Utilizar curso existente';
$string['valuealreadyused'] = 'Este valor xa está a ser empregado';
$string['version'] = 'Versión';
$string['view'] = 'Ver';
$string['viewallcourses'] = 'Ver todos os cursos';
$string['viewallcoursescategories'] = 'Ver todos os cursos e categorías';
$string['viewfileinpopup'] = 'Ver o ficheiro nunha xanela emerxente';
$string['viewprofile'] = 'Ver perfil';
$string['views'] = 'Visualizacións';
$string['viewsolution'] = 'ver solución';
$string['virusfound'] = 'Atención administrador! Clam AV encontrou un virus nun ficheiro cargado polo usuario {$a->user} para o curso {$a->course}. Aquí pode ver a mensaxe de clamscan:';
$string['virusfoundlater'] = 'Un ficheiro enviado por vostede o {$a->date} co nome {$a->filename} no curso {$a->course} conten un virus. A seguir un resumo do ocorrido co ficheiro:

{$a->action}

De tratarse dunha entrega dun traballo, volva entregalo para que o seu titor poida velo.';
$string['virusfoundlateradmin'] = 'Atención administrador! Un ficheiro cargado o día {$a->date} co nome {$a->filename} para o curso {$a->course} polo usuario {$a->action} contén un virus. Aquí pode ver un resumo do que aconteceu co ficheiro:

Acción {$a->action}

O usuario tamén foi informado.';
$string['virusfoundlateradminnolog'] = 'Atención administrador! Un ficheiro cargado co nome {$a->filename} contén un virus. Moodle non conseguiu devolver este ficheiro ao usuario que o cargou.

Aquí pode ver un resumo do que aconteceu co ficheiro:

Acción {$a->action}';
$string['virusfoundsubject'] = '{$a}: Encontrouse un virus!';
$string['virusfounduser'] = 'O ficheiro que desexaba cargar, co nome {$a->filename}, foi escaneado por un antivirus que o analizou como infectado! O envío do seu ficheiro NON foi realizado con éxito.';
$string['virusplaceholder'] = 'Este ficheiro cargado contiña un virus e foi transferido ou eliminado, informando o usuario.';
$string['visible'] = 'Visible';
$string['visibletostudents'] = 'Visible para {$a}';
$string['warningdeleteresource'] = 'Aviso: {$a} refírese a un recurso. Desexa actualizalo?';
$string['webpage'] = 'Páxina web';
$string['week'] = 'Semana';
$string['weekhide'] = 'Agachar esta semana a {$a}';
$string['weeklyoutline'] = 'Esquema semanal';
$string['weekshow'] = 'Mostrar esta semana a {$a}';
$string['welcometocourse'] = 'Benvido/a a {$a}';
$string['welcometocoursetext'] = 'Benvido/a ao curso {$a->coursename}!

Se aínda non o fixo, pode editar a súa páxina de perfil no curso para sabermos máis sobre vostede:

  Url do perfil {$a->profileurl}';
$string['whattocallzip'] = 'Como desexa chamarlles aos ficheiros comprimidos?';
$string['whattodo'] = 'Que facer';
$string['windowclosing'] = 'Esta xanela debería pecharse automaticamente. De non ser así, péchea agora.';
$string['withchosenfiles'] = 'Cos ficheiros escollidos';
$string['withoutuserdata'] = 'sen datos de usuario';
$string['withselectedusers'] = 'cos usuarios seleccionados...';
$string['withselectedusers_help'] = '* Enviar mensaxe: para enviar unha mensaxe a un ou máis participantes.
* Engadir unha nova nota: para engadir unha nota a un participante seleccionado
* Engadir unha nota común: para engadir a mesma nota a máis dun participante';
$string['withuserdata'] = 'cos datos de usuario';
$string['wordforstudent'] = 'A súa palabra para Alumno';
$string['wordforstudenteg'] = 'por exemplo, Alumno, Participante, etc.';
$string['wordforstudents'] = 'A súa palabra para Alumnos';
$string['wordforstudentseg'] = 'por exemplo, Alumnos, Participantes, etc.';
$string['wordforteacher'] = 'A súa palabra para Profesor';
$string['wordforteachereg'] = 'p.ex. Profesor, Titor, Asesor, etc.';
$string['wordforteachers'] = 'A súa palabra para Profesorado';
$string['wordforteacherseg'] = 'p. ex. Profesorado, Titorado, Asesores, etc.';
$string['writingblogsinfo'] = 'Escribindo información de blogs';
$string['writingcategoriesandquestions'] = 'Escribindo categorías e preguntas';
$string['writingcoursedata'] = 'Escribindo datos do curso';
$string['writingeventsinfo'] = 'Escribindo información dos eventos';
$string['writinggeneralinfo'] = 'Escribindo información xeral';
$string['writinggradebookinfo'] = 'Escribindo información do caderno de cualificacións';
$string['writinggroupingsgroupsinfo'] = 'Escribindo información de agrupamentos/grupos';
$string['writinggroupingsinfo'] = 'Escribindo información dos agrupamentos';
$string['writinggroupsinfo'] = 'Escribindo información dos grupos';
$string['writingheader'] = 'Escribindo cabeceira';
$string['writingloginfo'] = 'Escribindo información dos accesos';
$string['writingmessagesinfo'] = 'Escribindo información das mensaxes';
$string['writingmoduleinfo'] = 'Escribindo información dos módulos';
$string['writingscalesinfo'] = 'Escribindo información de escalas';
$string['writinguserinfo'] = 'Escribindo información dos usuarios';
$string['wrongpassword'] = 'Contrasinal incorrecto para este nome de usuario';
$string['xmldbeditor'] = 'Editor XMLDB';
$string['yahooid'] = 'Identidade do Yahoo';
$string['year'] = 'ano';
$string['years'] = 'anos';
$string['yes'] = 'Si';
$string['youareabouttocreatezip'] = 'Está a punto de crear un ficheiro zip que contén';
$string['youaregoingtorestorefrom'] = 'Está a punto de iniciar un proceso de restauración para';
$string['youneedtoenrol'] = 'Para realizar esta acción precisa de se inscribir neste curso.';
$string['yourlastlogin'] = 'O seu último acceso foi';
$string['yourself'] = 'por si mesmo';
$string['yourteacher'] = 'o seu {$a}';
$string['yourwordforx'] = 'A súa palabra para «{$a}»';
$string['zippingbackup'] = 'Comprimindo copia de seguranza';
