<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'gl', version '2.1'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreqblanks'] = '{non} Máis conxuntos de espazos en branco';
$string['availablechoices'] = 'Escollas dispoñíbeis';
$string['filloutthreeqsandtwoas'] = 'Debe de proporcionar polo menos dúas preguntas e tres respostas. Pode proporcionar respostas incorrectas extras dando unha resposta cunha pregunta en branco. As entradas onde ambas, a pregunta e a resposta se deixen en branco ignoraranse.';
$string['nomatchinganswer'] = 'Especifique unha resposta que corresponda coa pregunta «{$a}».';
$string['nomatchinganswerforq'] = 'Especifique unha resposta para esta pregunta.';
$string['notenoughqsandas'] = 'Debe fornecer polo menos {$a->q} preguntas e {$a->a} respostas.';
$string['notenoughquestions'] = 'Forneza polo menos {$a} pares de pregunta e resposta.';
$string['pleaseananswerallparts'] = 'Responda a todas as partes da pregunta.';
$string['shuffle'] = 'Barallar';
$string['shuffle_help'] = 'De estar activado, a orde das proposicións (respostas) barallouse aleatoriamente para cadanseu intento, dado que «Barallar as preguntas internas» tamén está activado na configuración interna.';
